## security.tar.bz2

=== Makefile ===
#   honggfuzz - Makefile
#   -----------------------------------------
#
#   Author: Robert Swiecki <swiecki@google.com>
#
#   Copyright 2010-2015 by Google Inc. All Rights Reserved.
#
#   Licensed under the Apache License, Version 2.0 (the "License");
#   you may not use this file except in compliance with the License.
#   You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
#   Unless required by applicable law or agreed to in writing, software
#   distributed under the License is distributed on an "AS IS" BASIS,
#   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#   See the License for the specific language governing permissions and
#   limitations under the License.
#
#   NOTE: xcrun is within xcode...xcode is required on OSX.
#

# Common for all architectures
CC ?= gcc
LD = $(CC)
BIN := honggfuzz
HFUZZ_CC_BIN := hfuzz_cc/hfuzz-cc
HFUZZ_CC_SRCS := hfuzz_cc/hfuzz-cc.c
COMMON_CFLAGS := -std=c11 -I/usr/local/include -D_GNU_SOURCE -Wall -Wextra -Werror -Wno-format-truncation -Wno-override-init -I.
COMMON_LDFLAGS := -pthread -lm
COMMON_SRCS := $(sort $(wildcard *.c))
CFLAGS ?= -O3 -mtune=native -funroll-loops
LDFLAGS ?=
LIBS_CFLAGS ?= -fPIC -fno-stack-protector -U_FORTIFY_SOURCE -D_FORTIFY_SOURCE=0  # fortify-source intercepts some functions, so we disable it for libraries
GREP_COLOR ?=
BUILD_OSSFUZZ_STATIC ?= false # for https://github.com/google/oss-fuzz
BUILD_LINUX_NO_BFD ?= false # for users who don't want to use libbfd/binutils

OS ?= $(shell uname -s)
MARCH ?= $(shell uname -m)
KERNEL ?= $(shell uname -r)

ifeq ($(OS)$(findstring Microsoft,$(KERNEL)),Linux) # matches Linux but excludes WSL (Windows Subsystem for Linux)
    ARCH := LINUX

    ARCH_CFLAGS := -D_FILE_OFFSET_BITS=64
    ARCH_SRCS := $(sort $(wildcard linux/*.c))
    ARCH_LDFLAGS := -L/usr/local/include
    ifeq ($(BUILD_OSSFUZZ_STATIC),true)
            ARCH_LDFLAGS += -Wl,-Bstatic \
                            `pkg-config --libs --static libunwind-ptrace libunwind-generic` \
                            -lopcodes -lbfd -liberty -lz \
                            -Wl,-Bdynamic
    else
            ARCH_LDFLAGS += -lunwind-ptrace -lunwind-generic -lunwind  -llzma \
                            -lopcodes -lbfd
    endif
    ifeq ($(BUILD_LINUX_NO_BFD),true)
            ARCH_CFLAGS += -D_HF_LINUX_NO_BFD
    endif
    ARCH_LDFLAGS += -lrt -ldl -lm

    ifeq ("$(wildcard /usr/local/include/intel-pt.h)","/usr/local/include/intel-pt.h")
        ARCH_CFLAGS += -D_HF_LINUX_INTEL_PT_LIB
        ARCH_CFLAGS += -I/usr/local/include
        ARCH_LDFLAGS += -L/usr/local/lib -lipt -Wl,--rpath=/usr/local/lib
    endif
    ifeq ("$(wildcard /usr/include/intel-pt.h)","/usr/include/intel-pt.h")
        ARCH_CFLAGS += -D_HF_LINUX_INTEL_PT_LIB
        ARCH_LDFLAGS += -lipt
    endif

# OS Linux
else ifeq ($(OS),Darwin)
    ARCH := DARWIN

    ARCH_SRCS := $(sort $(wildcard mac/*.c) mac/mach_excServer.c mac/mach_excUser.c)

    # MacOS-X grep seem to use colors unconditionally
    GREP_COLOR = --color=never

    # Figure out which crash reporter to use.
    CRASHWRANGLER := third_party/mac
    OS_VERSION := $(shell sw_vers -productVersion)
    ifneq (,$(findstring 10.15,$(OS_VERSION)))
        CRASH_REPORT := $(CRASHWRANGLER)/CrashReport_Sierra.o
    else ifneq (,$(findstring 10.14,$(OS_VERSION)))
        CRASH_REPORT := $(CRASHWRANGLER)/CrashReport_Sierra.o
    else ifneq (,$(findstring 10.13,$(OS_VERSION)))
        CRASH_REPORT := $(CRASHWRANGLER)/CrashReport_Sierra.o
    else ifneq (,$(findstring 10.12,$(OS_VERSION)))
        CRASH_REPORT := $(CRASHWRANGLER)/CrashReport_Sierra.o
    else ifneq (,$(findstring 10.11,$(OS_VERSION)))
        # El Capitan didn't break compatibility
        CRASH_REPORT := $(CRASHWRANGLER)/CrashReport_Yosemite.o
    else ifneq (,$(findstring 10.10,$(OS_VERSION)))
        CRASH_REPORT := $(CRASHWRANGLER)/CrashReport_Yosemite.o
    else ifneq (,$(findstring 10.9,$(OS_VERSION)))
        CRASH_REPORT := $(CRASHWRANGLER)/CrashReport_Mavericks.o
    else ifneq (,$(findstring 10.8,$(OS_VERSION)))
        CRASH_REPORT := $(CRASHWRANGLER)/CrashReport_Mountain_Lion.o
    else
        $(error Unsupported MAC OS X version)
    endif

    # Figure out which XCode SDK to use.
    OSX_SDK_VERSION := $(shell xcrun --show-sdk-version)
    SDK_NAME_V := macosx$(OSX_SDK_VERSION)
    SDK_V := $(shell xcrun --sdk $(SDK_NAME) --show-sdk-path 2>/dev/null)
    SDK_NAME := macosx
    SDK := $(shell xcrun --sdk $(SDK_NAME) --show-sdk-path 2>/dev/null)

    CC := $(shell xcrun --sdk $(SDK_NAME) --find cc)
    LD := $(shell xcrun --sdk $(SDK_NAME) --find cc)
    ARCH_CFLAGS := -isysroot $(SDK) \
                   -x objective-c -pedantic -fblocks \
                   -Wno-unused-parameter \
                   -Wimplicit -Wunused -Wcomment -Wchar-subscripts -Wuninitialized \
                   -Wreturn-type -Wpointer-arith -Wno-gnu-case-range -Wno-gnu-designator \
                   -Wno-deprecated-declarations -Wno-unknown-pragmas -Wno-attributes \
                   -Wno-embedded-directive
    ARCH_LDFLAGS := -F/System/Library/PrivateFrameworks -framework CoreSymbolication -framework IOKit \
                    -F$(SDK_V)/System/Library/Frameworks -F$(SDK_V)/System/Library/PrivateFrameworks \
                    -F$(SDK)/System/Library/Frameworks \
                    -framework Foundation -framework ApplicationServices -framework Symbolication \
                    -framework CoreServices -framework CrashReporterSupport -framework CoreFoundation \
                    -framework CommerceKit $(CRASH_REPORT)

    XCODE_VER := $(shell xcodebuild -version | grep $(GREP_COLOR) "^Xcode" | cut -d " " -f2)
# OS Darwin
else ifeq ($(OS),NetBSD)
    ARCH := NETBSD

    ARCH_SRCS := $(sort $(wildcard netbsd/*.c))
    ARCH_CFLAGS := -I/usr/pkg/include \
                   -D_KERNTYPES
    ARCH_LDFLAGS := -L/usr/local/lib -L/usr/pkg/lib \
                    -lcapstone -lrt -lm \
                    -Wl,--rpath=/usr/pkg/lib

# OS NetBSD
else
    ARCH := POSIX

    ARCH_SRCS := $(sort $(wildcard posix/*.c))
    ARCH_CFLAGS := -Wno-initializer-overrides \
                   -Wno-unknown-warning-option -Wno-unknown-pragmas
    ARCH_LDFLAGS := -L/usr/local/lib -lm
    ifneq ($(OS),OpenBSD)
        ARCH_LDFLAGS += -lrt
    endif
# OS Posix
endif

CFLAGS_BLOCKS :=
COMPILER = $(shell $(CC) -v 2>&1 | \
  grep $(GREP_COLOR) -oE '((gcc|clang) version|LLVM version.*clang)' | \
  grep $(GREP_COLOR) -oE '(clang|gcc)' | head -n1)
ifeq ($(COMPILER),clang)
  ARCH_CFLAGS += -Wno-initializer-overrides -Wno-unknown-warning-option
  ARCH_CFLAGS += -Wno-gnu-empty-initializer -Wno-format-pedantic
  ARCH_CFLAGS += -Wno-gnu-statement-expression
  ARCH_CFLAGS += -mllvm -inline-threshold=2000
  CFLAGS_BLOCKS = -fblocks

  ifneq ($(OS),Darwin)
    ARCH_LDFLAGS += -Wl,-Bstatic -lBlocksRuntime -Wl,-Bdynamic
  endif
endif
ifeq ($(COMPILER),gcc)
  ARCH_CFLAGS += -finline-limit=4000
endif

SRCS := $(COMMON_SRCS) $(ARCH_SRCS)
OBJS := $(SRCS:.c=.o)

LHFUZZ_SRCS := $(sort $(wildcard libhfuzz/*.c))
LHFUZZ_OBJS := $(LHFUZZ_SRCS:.c=.o)
LHFUZZ_ARCH := libhfuzz/libhfuzz.a
LHFUZZ_SHARED := libhfuzz/libhfuzz.so
HFUZZ_INC ?= $(shell pwd)

LCOMMON_SRCS := $(sort $(wildcard libhfcommon/*.c))
LCOMMON_OBJS := $(LCOMMON_SRCS:.c=.o)
LCOMMON_ARCH := libhfcommon/libhfcommon.a

LNETDRIVER_SRCS := $(sort $(wildcard libhfnetdriver/*.c))
LNETDRIVER_OBJS := $(LNETDRIVER_SRCS:.c=.o)
LNETDRIVER_ARCH := libhfnetdriver/libhfnetdriver.a

# Respect external user defines
CFLAGS += $(COMMON_CFLAGS) $(ARCH_CFLAGS) -D_HF_ARCH_${ARCH}
LDFLAGS += $(COMMON_LDFLAGS) $(ARCH_LDFLAGS)

ifdef DEBUG
    CFLAGS += -g -ggdb -g3
    LDFLAGS += -g -ggdb -g3
endif

# Control Android builds
ANDROID_API           ?= android-26 # Minimal working version is android-23
ANDROID_DEBUG_ENABLED ?= false
ANDROID_APP_ABI       ?= armeabi-v7a
ANDROID_SKIP_CLEAN    ?= false
NDK_BUILD_ARGS :=

ifeq ($(ANDROID_DEBUG_ENABLED),true)
  NDK_BUILD_ARGS += V=1 NDK_DEBUG=1 APP_OPTIM=debug
endif

# By default ndk-build cleans all project files to ensure that no semi-completed
# builds reach the app package. The following flag disables this check. It's mainly
# purposed to be used with android-all rule where we want recursive invocations
# to keep previous targets' binaries.
ifeq ($(ANDROID_SKIP_CLEAN),true)
  NDK_BUILD_ARGS += NDK_APP.local.cleaned_binaries=true
endif

ANDROID_NDK_TOOLCHAIN_VER := clang
# clang works only against APIs >= 23
ifeq ($(ANDROID_APP_ABI),$(filter $(ANDROID_APP_ABI),armeabi-v7a))
  ANDROID_NDK_TOOLCHAIN ?= arm-linux-androideabi-clang
  ANDROID_NDK_COMPILER_PREFIX := armv7a-linux-androideabi
  ANDROID_ARCH_CPU := arm
else ifeq ($(ANDROID_APP_ABI),$(filter $(ANDROID_APP_ABI),x86))
  ANDROID_NDK_TOOLCHAIN ?= x86-clang
  ANDROID_NDK_COMPILER_PREFIX := i686-linux-android
  ANDROID_ARCH_CPU := x86
else ifeq ($(ANDROID_APP_ABI),$(filter $(ANDROID_APP_ABI),arm64-v8a))
  ANDROID_NDK_TOOLCHAIN ?= aarch64-linux-android-clang
  ANDROID_NDK_COMPILER_PREFIX := aarch64-linux-android
  ANDROID_ARCH_CPU := arm64
else ifeq ($(ANDROID_APP_ABI),$(filter $(ANDROID_APP_ABI),x86_64))
  ANDROID_NDK_TOOLCHAIN ?= x86_64-clang
  ANDROID_NDK_COMPILER_PREFIX := x86_64-linux-android
  ANDROID_ARCH_CPU := x86_64
else
   $(error Unsuported / Unknown APP_API '$(ANDROID_APP_ABI)')
endif


SUBDIR_ROOTS := linux mac netbsd posix libhfuzz libhfcommon libhfnetdriver
DIRS := . $(shell find $(SUBDIR_ROOTS) -type d)
CLEAN_PATTERNS := *.o *~ core *.a *.dSYM *.la *.so *.dylib
SUBDIR_GARBAGE := $(foreach DIR,$(DIRS),$(addprefix $(DIR)/,$(CLEAN_PATTERNS)))
MAC_GARGBAGE := $(wildcard mac/mach_exc*)
ANDROID_GARBAGE := obj libs

CLEAN_TARGETS := core Makefile.bak \
  $(OBJS) $(BIN) $(HFUZZ_CC_BIN) \
  $(LHFUZZ_ARCH) $(LHFUZZ_SHARED) $(LHFUZZ_OBJS) \
  $(LCOMMON_ARCH) $(LCOMMON_OBJS) \
  $(LNETDRIVER_ARCH) $(LNETDRIVER_OBJS) \
  $(MAC_GARGBAGE) $(ANDROID_GARBAGE) $(SUBDIR_GARBAGE)

all: $(BIN) $(HFUZZ_CC_BIN) $(LHFUZZ_ARCH) $(LHFUZZ_SHARED) $(LCOMMON_ARCH) $(LNETDRIVER_ARCH)

%.o: %.c
	$(CC) -c $(CFLAGS) $(CFLAGS_BLOCKS) -o $@ $<

mac/mach_exc.h mac/mach_excServer.c mac/mach_excServer.h mac/mach_excUser.c &:
	mig -header mac/mach_exc.h -user mac/mach_excUser.c -sheader mac/mach_excServer.h \
		-server mac/mach_excServer.c $(SDK)/usr/include/mach/mach_exc.defs

mac/arch.o: mac/arch.c mac/mach_exc.h mac/mach_excServer.h
	$(CC) -c $(CFLAGS) $(CFLAGS_BLOCKS) -o $@ $<

%.so: %.c
	$(CC) -fPIC -shared $(CFLAGS) -o $@ $<

%.dylib: %.c
	$(CC) -fPIC -shared $(CFLAGS) -o $@ $<

$(BIN): $(OBJS) $(LCOMMON_ARCH)
	$(LD) -o $(BIN) $(OBJS) $(LCOMMON_ARCH) $(LDFLAGS)

$(HFUZZ_CC_BIN): $(LCOMMON_ARCH) $(LHFUZZ_ARCH) $(LNETDRIVER_ARCH) $(HFUZZ_CC_SRCS)
	$(LD) -o $@ $(HFUZZ_CC_SRCS) $(LCOMMON_ARCH) $(LDFLAGS) $(CFLAGS) $(CFLAGS_BLOCKS) -D_HFUZZ_INC_PATH=$(HFUZZ_INC)

$(LCOMMON_OBJS): $(LCOMMON_SRCS)
	$(CC) -c $(CFLAGS) $(LIBS_CFLAGS) -o $@ $(@:.o=.c)

$(LCOMMON_ARCH): $(LCOMMON_OBJS)
	$(AR) rcs $(LCOMMON_ARCH) $(LCOMMON_OBJS)

$(LHFUZZ_OBJS): $(LHFUZZ_SRCS)
	$(CC) -c $(CFLAGS) $(LIBS_CFLAGS) -o $@ $(@:.o=.c)

$(LHFUZZ_ARCH): $(LHFUZZ_OBJS)
	$(AR) rcs $(LHFUZZ_ARCH) $(LHFUZZ_OBJS)

$(LHFUZZ_SHARED): $(LHFUZZ_OBJS) $(LCOMMON_OBJS)
	$(LD) -shared $(LHFUZZ_OBJS) $(LCOMMON_OBJS) $(LDFLAGS) -o $@

$(LNETDRIVER_OBJS): $(LNETDRIVER_SRCS)
	$(CC) -c $(CFLAGS) $(LIBS_CFLAGS) -o $@ $(@:.o=.c)

$(LNETDRIVER_ARCH): $(LNETDRIVER_OBJS)
	$(AR) rcs $(LNETDRIVER_ARCH) $(LNETDRIVER_OBJS)

.PHONY: clean
clean:
	$(RM) -r $(CLEAN_TARGETS)

.PHONY: indent
indent:
	clang-format -i -sort-includes  *.c *.h */*.c */*.h

.PHONY: depend
depend: all
	makedepend -Y. -Y* -- *.c */*.c

.PHONY: android
android:
	$(info ***************************************************************)
	$(info *                 Use Android NDK 20 or newer                 *)
	$(info ***************************************************************)

=== requirements.txt ===
-i https://pypi.yandex-team.ru/simple/
Flask
Flask-RESTful
Werkzeug>=0.16.0

gunicorn
jinja2
yaseclib
-e git+https://github.yandex-team.ru/tools/startrek-python-client.git#egg=startrek_client

=== agent/Makefile ===
IMAGE = registry.yandex.net/security/debby-agent-qloud
VERSION = latest
NAME = debby-agent-qloud

ROOT_DIR = $(shell dirname $(realpath $(lastword $(MAKEFILE_LIST))))

.PHONY: buildnocache
buildnocache:
	docker build --no-cache --network host -t $(IMAGE):$(VERSION) .

.PHONY: build
build:
	docker build --network host -t $(IMAGE):$(VERSION) .

.PHONY: run
run:
	docker build --network host -t $(IMAGE):$(VERSION) .
	docker run --rm -d -e "AGENT_CONCURRENCY=30" --name $(NAME) --network host -v `pwd`:/cert_key $(IMAGE):$(VERSION)

.PHONY: rm
rm:
	docker rm -f $(NAME)

.PHONY: attach
attach:
	docker exec -it $(NAME) /bin/bash

.PHONY: push
push:
	docker push $(IMAGE):$(VERSION)

.PHONY: release
release: build push

# .PHONY: runpgaas
# runpgaas:
# 	docker run --rm -p 12000:12000 -d --name $(NAME)-db registry.yandex.net/dbaas/minipgaas

# .PHONY: rmpgaas
# rmpgaas:
# 	docker rm -f $(NAME)-db

# .PHONY: runagentit
# runagentit:
# 	docker build -t $(IMAGE):$(VERSION) .
# 	docker run --rm -it --name $(NAME) --network host $(IMAGE):$(VERSION)

# .PHONY: runagentwithlocaldb
# runagentwithlocaldb:
# 	docker build -t $(IMAGE):$(VERSION) .
# 	docker run --rm -d -e "DB=LOCALDB" --name $(NAME) --network host $(IMAGE):$(VERSION)

=== appsec_discovery_flask/Makefile ===
.PHONY: all build tag push version

VERSION := $(shell date +%Y-%m-%dT%H.%M)

all: build tag push

build:
	docker build -t appsec-discovery .

tag:
	docker tag appsec-discovery registry.yandex.net/appsec-discovery/appsec-discovery:$(VERSION)

push:
	docker push registry.yandex.net/appsec-discovery/appsec-discovery:$(VERSION)
	@echo
	@echo "Uploaded: registry.yandex.net/appsec-discovery/appsec-discovery:$(VERSION)"

=== appsec_discovery_flask/requirements.txt ===
Werkzeug==0.16.1
flask==1.0.1
flask_restplus==0.13.0
Flask-SQLAlchemy==2.5.1
Flask-Migrate==3.1.0
psycopg2-binary==2.9.3
Flask-WTF==1.0.0
requests==2.27.1
cachetools==5.0.0
blackbox==0.72
yenv==0.9
tvm2==5.0
yaseclib==1.3.14
certifi-yandex==2017.1.23

=== bionic/Makefile ===
.PHONY: all build push push-latest

all: build push push-latest

VERSION := $(shell date +%Y-%m-%dT%H.%M)

build:
	docker build -t security/ubuntu-bionic .

push:
	docker tag security/ubuntu-bionic "registry.yandex.net/security/ubuntu-bionic:${VERSION}"
	docker push "registry.yandex.net/security/ubuntu-bionic:${VERSION}"
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/ubuntu-bionic:$(VERSION)"

push-latest:
	docker tag security/ubuntu-bionic "registry.yandex.net/security/ubuntu-bionic:latest"
	docker push "registry.yandex.net/security/ubuntu-bionic:latest"
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/ubuntu-bionic:latest"

=== brobot/Makefile ===
.PHONY: all build tag push version

VERSION := $(shell date +%Y-%m-%dT%H.%M)

all: build tag push

build:
	docker build -t security/brobot .

tag:
	docker tag security/brobot registry.yandex.net/security/brobot:$(VERSION)

push:
	docker push registry.yandex.net/security/brobot:$(VERSION)
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/brobot:$(VERSION)"

=== console/Makefile ===
IMAGE = registry.yandex.net/security/debby-console-qloud
DEV_VERSION = dev
LATEST_VERSION = latest
TIME_VERSION := $(shell date +%Y-%m-%dT%H.%M)
NAME = debby-console-qloud

.PHONY: build
build:
	docker build -t $(IMAGE):$(TIME_VERSION) .

.PHONY: pushstable
pushstable:
	docker push $(IMAGE):$(TIME_VERSION)

.PHONY: releasestable
releasestable: build pushstable

.PHONY: builddev
builddev:
	docker build --network host -t $(IMAGE):$(DEV_VERSION)_$(TIME_VERSION) .

.PHONY: pushdev
pushdev:
	docker push $(IMAGE):$(DEV_VERSION)_$(TIME_VERSION)

.PHONY: releasedev
releasedev: builddev pushdev

.PHONY: compose-rerun
compose-rerun:
	docker compose build && docker compose up -d

.PHONY: compose-attach
compose-attach:
	docker exec -it -w /var/log/supervisor/ console-debby-console-1 bash

# .PHONY: attach
# attach:
# 	docker exec -it $(NAME) /bin/bash

# .PHONY: runpgaas
# runpgaas:
# 	docker run --rm -p 12000:12000 -d --name $(NAME)-db registry.yandex.net/dbaas/minipgaas

# .PHONY: rmpgaas
# rmpgaas:
# 	docker rm -f $(NAME)-db

# .PHONY: runconsoled
# runconsoled:
# 	docker build -t $(IMAGE):$(VERSION) .
# 	docker run --rm -d --name $(NAME) --network host $(IMAGE):$(VERSION)

# .PHONY: runconsoleit
# runconsoleit:
# 	docker build -t $(IMAGE):$(VERSION) .
# 	docker run --rm -it --name $(NAME) --network host $(IMAGE):$(VERSION)

# .PHONY: rmconsole
# rmconsole:
# 	docker rm -f $(NAME)

.PHONY: devtostable
devtostable:
	docker tag $(IMAGE):$(DEV_VERSION) $(IMAGE):$(LATEST_VERSION)

.PHONY: run
run:
	export FLASK_APP=app
	export FLASK_ENV=development
	export FLASK_DEBUG=1
	flask run

# .PHONY: initivre
# initivre:
# 	export IVRE_CONF=`pwd`/config/host_ivre.conf
# 	ivre scancli --init < /dev/null

=== ctf-base/Makefile ===
.PHONY: all build push

VERSION := $(shell date +%Y-%m-%dT%H.%M)

all: push cleanup

build:
	ya package pkg.json --docker --docker-repository=security --custom-version=$(VERSION)

push:
	ya package pkg.json --docker --docker-repository=security --custom-version=$(VERSION) --docker-push
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/ctf-base:$(VERSION)"

cleanup:
	rm -rf packages.json
	rm -rf *.tar.gz

=== deploy/Makefile ===
.PHONY: all build push

VERSION := $(shell date +%Y-%m-%dT%H.%M)

all: push cleanup

build:
	ya package pkg_api.json --docker --docker-repository=security --custom-version=$(VERSION)
	ya package pkg_humanizer.json --docker --docker-repository=security --custom-version=$(VERSION)
	ya package pkg_worker.json --docker --docker-repository=security --custom-version=$(VERSION)

push:
	ya package pkg_api.json --docker --docker-repository=security --custom-version=$(VERSION) --docker-push
	ya package pkg_humanizer.json --docker --docker-repository=security --custom-version=$(VERSION) --docker-push
	ya package pkg_worker.json --docker --docker-repository=security --custom-version=$(VERSION) --docker-push
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/xray-api:$(VERSION)"
	@echo "Uploaded: registry.yandex.net/security/xray-humanizer:$(VERSION)"
	@echo "Uploaded: registry.yandex.net/security/xray-worker:$(VERSION)"

cleanup:
	rm -rf packages.json
	rm -rf *.tar.gz

=== devel/Makefile ===
.PHONY: all prepare build grpc_api humanizer stage_watcher xray_cli worker yodax secret_search boxer log4j_finder yadi_os

all: prepare build

ARCADIA_ROOT := $(shell arc root)

prepare:
	mkdir -p /srv/xray/bin
	mkdir -p /srv/xray/checks

grpc_api:
	ya make -o /srv/xray/build -r $(ARCADIA_ROOT)/security/xray/cmd/grpc-api
	ln -sf /srv/xray/build/security/xray/cmd/grpc-api/grpc-api /srv/xray/bin/grpc-api

humanizer:
	ya make -o /srv/xray/build -r $(ARCADIA_ROOT)/security/xray/cmd/humanizer
	ln -sf /srv/xray/build/security/xray/cmd/humanizer/humanizer /srv/xray/bin/humanizer

stage_watcher:
	ya make -o /srv/xray/build -r $(ARCADIA_ROOT)/security/xray/cmd/stage-watcher
	ln -sf /srv/xray/build/security/xray/cmd/stage-watcher/stage-watcher /srv/xray/bin/stage-watcher

xray_cli:
	ya make -o /srv/xray/build -r $(ARCADIA_ROOT)/security/xray/cmd/xray-cli
	ln -sf /srv/xray/build/security/xray/cmd/xray-cli/xray-cli /srv/xray/bin/xray-cli

worker:
	ya make -o /srv/xray/build -r $(ARCADIA_ROOT)/security/xray/cmd/worker
	ln -sf /srv/xray/build/security/xray/cmd/worker/worker /srv/xray/bin/worker

yodax:
	ya make --musl -o /srv/xray/checks/build -r $(ARCADIA_ROOT)/security/yodax/bin
	ln -sf build/security/yodax/bin/yodax /srv/xray/checks/yodax

secret_search:
	ya make --musl -o /srv/xray/checks/build -r $(ARCADIA_ROOT)/security/ant-secret/secret-search/bin
	ln -sf build/security/ant-secret/secret-search/bin/secret-search /srv/xray/checks/secret-search

boxer:
	ya make -DCGO_ENABLED=0 -o /srv/xray/checks/build -r $(ARCADIA_ROOT)/security/xray/cmd/boxer
	ln -sf build/security/xray/cmd/boxer/boxer /srv/xray/checks/boxer

log4j_finder:
	ya make -DCGO_ENABLED=0 -o /srv/xray/checks/build -r $(ARCADIA_ROOT)/security/xray/cmd/log4j-finder
	ln -sf build/security/xray/cmd/log4j-finder/log4j-finder /srv/xray/checks/log4j-finder

spring4shell_finder:
	ya make -DCGO_ENABLED=0 -o /srv/xray/checks/build -r $(ARCADIA_ROOT)/security/xray/cmd/spring4shell-finder
	ln -sf build/security/xray/cmd/spring4shell-finder/spring4shell-finder /srv/xray/checks/spring4shell-finder

yadi_os:
	ya make -DCGO_ENABLED=0 -o /srv/xray/checks/build -r $(ARCADIA_ROOT)/security/yadi/yadi-os/cmd/yadi-os
	ln -sf build/security/yadi/yadi-os/cmd/yadi-os/yadi-os /srv/xray/checks/yadi-os

build: grpc_api stage_watcher humanizer xray_cli worker yodax secret_search boxer log4j_finder yadi_os

=== distroless-python3/Makefile ===
.PHONY: all build push-latest

all: build push-latest

build:
	docker build -t security/base/distroless-python3 .

push-latest:
	docker tag security/base/distroless-python3 registry.yandex.net/security/base/distroless-python3:latest
	docker push "registry.yandex.net/security/base/distroless-python3:latest"
	@echo
	@echo "Well done!"
	@echo "Uploaded: registry.yandex.net/security/base/distroless-python3:latest"

=== apparmor-ycloud-dhcp-prof/debian/changelog ===
apparmor-ycloud-dhcp-prof (1.0.2) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 02 Sep 2019 17:51:54 +0300

apparmor-ycloud-dhcp-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 29 Apr 2019 17:16:26 +0300

apparmor-ycloud-dhcp-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 29 Apr 2019 15:12:07 +0300
 

=== apparmor-ycloud-mdb-ch-prof/debian/changelog ===
apparmor-ycloud-mdb-ch-prof (1.1.33) unstable; urgency=medium

  * Updated rules for /lib

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Sat, 23 Jul 2022 22:00:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.32) unstable; urgency=medium

  * Updated rules for signals and capabilities

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Wed, 20 Jul 2022 12:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.31) unstable; urgency=medium

  * Updated rules for /proc/@{pid}

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Tue, 19 Jul 2022 14:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.30) unstable; urgency=medium

  * Add back "rwl" rules

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Thu, 14 Jul 2022 19:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.29) unstable; urgency=medium

  * Updated rules for /lib
  * Replaced "rwl" with "rw" rules

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Tue, 12 Jul 2022 10:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.28) unstable; urgency=medium

  * Updated rules for /lib, /proc, /sys and /usr/share
  * Updates rules for /etc and /lib of /bin/bash subprofile
  * Reformatted config and unified indentation

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Fri, 08 Jul 2022 16:14:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.27) unstable; urgency=medium

  * Add rules for cpu usage checks
  * Add rule for additional SSH certs

 -- Anton Ivashkin <iantonspb@yandex-team.ru>  Mon, 22 May 2022 10:38:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.26) unstable; urgency=medium

  * Add rules for /sbin/capsh
  * Add rules for L2 support manual actions

 -- Anton Ivashkin <iantonspb@yandex-team.ru>  Mon, 04 Apr 2022 20:15:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.25) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.24) unstable; urgency=medium

  * libs and owner macro drop

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 14 Feb 2022 14:43:18 +0300

apparmor-ycloud-mdb-ch-prof (1.1.23) unstable; urgency=medium

  * added allow rules for oslogin and several libraries in /usr/lib/x86_64-linux-gnu

 -- Anton Ivashkin <iantonspb@yandex-team.ru> Thu, 25 Nov 2021 18:40:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.22) unstable; urgency=medium

  * added allow rules for libltdl.so and /proc/sys/kernel/random/uuid
  * added more allow rules for /proc and /system/devices
  * added rules to allow locks for /var/lib/clickhouse/store/**/LOCK

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Wed, 17 Nov 2021 22:14:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.21) unstable; urgency=medium

  * added more rules to match CH heeds

 -- Evgenii Strizhnev <estrizhnev@yandex-team.ru> Mon, 8 Nov 2021 17:14:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.20) unstable; urgency=medium

  * fix typo

 -- Evgenii Strizhnev <estrizhnev@yandex-team.ru> Tue, 19 Oct 2021 14:46:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.19) unstable; urgency=medium

  * add rule to allow read access to /proc/@{pid}/task/@{pid}/io
  * fix ownership for several proc/@{pid}/ files

 -- Evgenii Strizhnev <estrizhnev@yandex-team.ru> Thu, 07 Oct 2021 17:48:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.18) unstable; urgency=medium

  * add rules to allow chown on config files
  * add rules to allow get load profile information

 -- Anton Ivashkin <iantonspb@yandex-team.ru> Sat, 03 Sep 2021 14:50:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.17) unstable; urgency=medium

  * hard bassh in pilot mode

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 02 Aug 2021 17:55:50 +0300

apparmor-ycloud-mdb-ch-prof (1.1.16) unstable; urgency=medium

  * remove owner from /proc/@{pid}/loginuid

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 27 May 2021 16:49:06 +0300

apparmor-ycloud-mdb-ch-prof (1.1.15) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:18:13 +0300

apparmor-ycloud-mdb-ch-prof (1.1.14) unstable; urgency=medium

  * allow signal (exists, hup) receiving
  * allow gconv-module.cahche map&read
  * allow several proc/ subfiles read
  * allow utf-8 local file map&read
  * allow ptrace selfcheck
  * allow clickhouse-server/config.d/{,*} read
  * allow clickhouse-server.pid lock

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 19 Jan 2021 12:25:13 +0300

apparmor-ycloud-mdb-ch-prof (1.1.13) unstable; urgency=medium

  * allow /etc/odbc.ini
  * allow clickhouse-client conf.d

 -- Alexander Burmak <alex-burmak@yandex-team.ru> Tue, 22 Dec 2020 14:33:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.12) unstable; urgency=medium

  * allow certs directory
  * allow clickhouse-odbc-bridge executable
  * allow clickhouse-client config.d

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 16 Nov 2020 13:39:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.11) unstable; urgency=medium

  * owner for procfs + new entries
  * ch models directory read
  * Add locale read and map

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 16 Apr 2020 18:39:00 +0300

apparmor-ycloud-mdb-ch-prof (1.1.10) unstable; urgency=medium

  * add fp

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 03 Feb 2020 16:34:42 +0300

apparmor-ycloud-mdb-ch-prof (1.1.9) unstable; urgency=medium

  * SECALERTS-175502 add geodb

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 09 Dec 2019 19:20:16 +0300

apparmor-ycloud-mdb-ch-prof (1.1.8) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 15 Oct 2019 19:48:23 +0300

apparmor-ycloud-mdb-ch-prof (1.1.7) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:04:15 +0300

apparmor-ycloud-mdb-ch-prof (1.1.6) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 20:39:56 +0300

apparmor-ycloud-mdb-ch-prof (1.1.5) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:38:33 +0300

apparmor-ycloud-mdb-ch-prof (1.1.4) unstable; urgency=medium


=== apparmor-ycloud-mdb-elastic-prof/debian/changelog ===
apparmor-ycloud-mdb-elastic-prof (1.0.7) unstable; urgency=medium

  * Add rules for reading extensions data

 -- Evgeny Arhipov <arhipov@yandex-team.ru>  Tue, 07 Jun 2022 15:53:20 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.6) unstable; urgency=medium

  * just bump version

 -- Alexander Barsukov <irioth@yandex-team.ru>  Tue, 01 Feb 2022 12:59:20 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.5) unstable; urgency=medium

  * allow read hunspell dictionaries /usr/share/hunspell/**
  * allow links in data directory /var/lib/elasticsearch
  * more relaxed rules for tmp

 -- Alexander Barsukov <irioth@yandex-team.ru> Mon, 31 Jan 2022 11:58:04 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.4) unstable; urgency=medium

  * enable geoip-databases downloading

 -- Alexander Barsukov <irioth@yandex-team.ru>  Fri, 03 Dec 2021 10:28:38 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.3) unstable; urgency=medium

  * enable mmap for JNA cache in ES

 -- Alexander Barsukov <irioth@yandex-team.ru>  Tue, 26 Oct 2021 11:35:47 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.2) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 21 Apr 2021 13:49:26 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.1) unstable; urgency=medium

  * allow /etc/elasticsearch/** read, /sys/fs/cgroup/cpuset.cpus read

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 06 Apr 2021 18:38:40 +0300

apparmor-ycloud-mdb-elastic-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 14 Sep 2020 22:56:42 +0300

=== apparmor-ycloud-mdb-greenplum-prof/debian/changelog ===
apparmor-ycloud-mdb-greenplum-prof (1.0.45) unstable; urgency=medium

  * https://st.yandex-team.ru/SECALERTS-508285

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Mon, 27 Jun 2022 10:05:04 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.44) unstable; urgency=medium

  * SECALERTS-504556

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Thu, 23 Jun 2022 15:05:04 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.43) unstable; urgency=medium

  * SECALERTS-504556, SECALERTS-505763

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Fri, 17 Jun 2022 13:30:04 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.42) unstable; urgency=medium

  * SECALERTS-503420

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Thu, 09 Jun 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.41) unstable; urgency=medium

  * SECALERTS-503420, SECALERTS-503428

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Mon, 06 Jun 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.40) unstable; urgency=medium

  * SECALERTS-488344, SECALERTS-502744, SECALERTS-483561

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Thu, 02 Jun 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.39) unstable; urgency=medium

  * MDB-16639: add pxf-kill.sh and refactor rules

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 22 Apr 2022 13:00:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.38) unstable; urgency=medium

  * MDB-16639: add pxf-kill.sh and refactor rules

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 21 Apr 2022 16:40:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.37) unstable; urgency=medium

  * MDB-16639: add events for pxf6 during upgrade from pxf5

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 14 Apr 2022 15:40:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.36) unstable; urgency=medium

  * MDB-16639: add events for pxf6 during upgrade from pxf5

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 14 Apr 2022 15:08:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.35) unstable; urgency=medium

  * MDB-16639: fix pxf6

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 14 Apr 2022 12:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.34) unstable; urgency=medium

  * MDB-16639: fix pxf6

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Tue, 12 Apr 2022 19:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.33) unstable; urgency=medium

  * MDB-16639: fix pxf

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 8 Apr 2022 18:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.32) unstable; urgency=medium

  * MDB-16639: fix pxf

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 8 Apr 2022 15:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.31) unstable; urgency=medium

  * MDB-16639: fix pxf

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Thu, 7 Apr 2022 17:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.30) unstable; urgency=medium

  * SECALERTS-476386: fix pxf

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 29 Mar 2022 11:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.29) unstable; urgency=medium

  * SECALERTS-444637: fix walg

 -- Evgeny Efimkin <efimkin@yandex-team.ru>  Fri, 18 Mar 2022 18:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.28) unstable; urgency=medium

  * MDB-16915: one more pxf fix

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 10 Mar 2022 18:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.27) unstable; urgency=medium

  * MDB-16915: one more pxf fixes

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 3 Mar 2022 11:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.26) unstable; urgency=medium

  * MDB-16915: more pxf fixes

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 2 Mar 2022 17:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.25) unstable; urgency=medium

  * MDB-16915: pxf fixes

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Fri, 25 Feb 2022 17:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.24) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.23) unstable; urgency=medium

  * Allow gpseg confs in etc

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Thu, 17 Feb 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.22) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Fri, 11 Feb 2022 01:14:52 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.21) unstable; urgency=medium

  * MDB-16385: pxf wont start due to @{num} in profile name

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Mon, 28 Jan 2022 15:30:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.20) unstable; urgency=medium

  * MDB-16385: migrate to complain mode in pxf before GA

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Mon, 27 Jan 2022 19:11:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.19) unstable; urgency=medium

  * MDB-16385: add permitions to make pxf work

 -- Dmitry Fedorov <fedusia@yandex-team.ru>  Mon, 24 Jan 2022 15:11:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.18) unstable; urgency=medium

  * Even better GP apparmor profile [SECALERTS-444637]

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Wed, 19 Jan 2022 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.17) unstable; urgency=medium

  * bump

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 11 Jan 2022 18:02:01 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.16) unstable; urgency=medium

  * Even better GP apparmor profile [SECALERTS-442372]

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Tue, 07 Dec 2021 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.15) unstable; urgency=medium

  * Even better GP apparmor profile [SECALERTS-421661]

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Fri, 03 Dec 2021 13:37:00 +0300

apparmor-ycloud-mdb-greenplum-prof (1.0.14) unstable; urgency=medium

  * Even better GP apparmor profile [SECALERTS-444637]

 -- Andrey Borodin <x4mmm@yandex-team.ru>  Mon, 30 Nov 2021 13:37:00 +0300



=== apparmor-ycloud-mdb-kafka-prof/debian/changelog ===
apparmor-ycloud-mdb-kafka-prof (0.1.7) unstable; urgency=medium

  * add some unix libs
  * add some kafka libs

 -- Geraskin Yegor <geraskin@yandex-team.ru>  Mon, 12 Jul 2022 13:18:05 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.6) unstable; urgency=medium

  * add some unix libs
  * add some system events
  * add some kafka config files
  * add some side libs for kafka
  * add some secrets for kafka

 -- Geraskin Yegor <geraskin@yandex-team.ru>  Mon, 6 Jun 2022 22:02:05 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.5) unstable; urgency=medium

  * add zlib,locale and m perm for java

 -- Ksenz Vyacheslav <vksenz@yandex-team.ru>  Fri, 15 Mar 2022 15:32:08 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.4) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 14 Feb 2022 18:00:06 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.3) unstable; urgency=medium

  * add system events

 -- Ksenz Vyacheslav <vksenz@yandex-team.ru>  Fri, 21 Jan 2022 17:42:25 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.2) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 19 Apr 2021 12:47:15 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.1) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 07 Apr 2021 11:46:47 +0300

apparmor-ycloud-mdb-kafka-prof (0.1.0) unstable; urgency=medium

  * ignore wrapper scripts, monitor main java process

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 28 Aug 2020 18:58:24 +0300

apparmor-ycloud-mdb-kafka-prof (0.0.1) unstable; urgency=medium

  * initial commit

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 30 Jul 2020 17:35:34 +0300

=== apparmor-ycloud-mdb-mg-prof/debian/changelog ===
apparmor-ycloud-mdb-mg-prof (1.1.17) unstable; urgency=medium

  * allow mongodb enterprise features

 -- Pavel Perekalov <pperekalov@yandex-team.ru>  Tue, 28 Mar 2022 10:55:41 +0300

apparmor-ycloud-mdb-mg-prof (1.1.16) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-mg-prof (1.1.15) unstable; urgency=medium

  * support mongodb enterprise

 -- Pavel Perekalov <pperekalov@yandex-team.ru>  Tue, 03 Feb 2021 18:45:00 +0300

apparmor-ycloud-mdb-mg-prof (1.1.14) unstable; urgency=medium

  * allow /usr/bin/mongod

 -- Aleksandr Belov <t7k312@yandex-team.ru>  Mon, 04 Oct 2021 11:21:38 +0300

apparmor-ycloud-mdb-mg-prof (1.1.13) unstable; urgency=medium

  * allow mongodb 4.4 memory diagnostics

 -- Pavel Perekalov <pperekalov@yandex-team.ru>  Tue, 21 May 2021 00:45:00 +0300

apparmor-ycloud-mdb-mg-prof (1.1.12) unstable; urgency=medium

  * allow new mongodb 4.4 diagnostics

 -- Pavel Perekalov <pperekalov@yandex-team.ru>  Tue, 27 Apr 2021 10:55:41 +0300

apparmor-ycloud-mdb-mg-prof (1.1.11) unstable; urgency=medium

  * allow /proc/vmstat

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 06 Apr 2021 18:25:09 +0300

apparmor-ycloud-mdb-mg-prof (1.1.10) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 15 Oct 2019 20:01:23 +0300

apparmor-ycloud-mdb-mg-prof (1.1.9) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:00:25 +0300

apparmor-ycloud-mdb-mg-prof (1.1.8) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:38:16 +0300

apparmor-ycloud-mdb-mg-prof (1.1.7) unstable; urgency=medium

  * add tunables

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 27 May 2019 16:09:13 +0300

apparmor-ycloud-mdb-mg-prof (1.1.6) unstable; urgency=medium

  * add /etc/ssl/openssl.cnf to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 18:54:13 +0300

apparmor-ycloud-mdb-mg-prof (1.1.5) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 19 Mar 2019 14:20:50 +0300

apparmor-ycloud-mdb-mg-prof (1.1.4) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 19 Mar 2019 00:52:34 +0300

apparmor-ycloud-mdb-mg-prof (1.1.3) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 25 Feb 2019 15:53:14 +0300

apparmor-ycloud-mdb-mg-prof (1.1.2) unstable; urgency=medium

  * add /zoneinfo/** to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 29 Jan 2019 11:43:49 +0300

apparmor-ycloud-mdb-mg-prof (1.1.1) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-mdb-mg-prof (1.1.0) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-mdb-mg-prof (1.0.3) unstable; urgency=medium

  * fix false-positive

 -- Igor Grachev <shashial@satellite>  Fri, 14 Dec 2018 12:54:16 +0300

apparmor-ycloud-mdb-mg-prof (1.0.2) unstable; urgency=medium

  * fix incorrect mode in a fix

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 12 Nov 2018 13:57:52 +0300

apparmor-ycloud-mdb-mg-prof (1.0.1) unstable; urgency=medium

  * Fix false-positives

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 12 Nov 2018 10:42:23 +0300

apparmor-ycloud-mdb-mg-prof (1.0.0) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 17 Sep 2018 12:24:08 +0300

=== apparmor-ycloud-mdb-mysql-prof/debian/changelog ===
apparmor-ycloud-mdb-mysql-prof (1.0.21) unstable; urgency=medium

  * Add /usr/lib/mysql/plugin/mysql_no_login

 -- Aleksandr Shevchuk <teem0n@yandex-team.ru>  Tue, 21 Jun 2022 20:21:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.20) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.19) unstable; urgency=medium

  * Add /etc/mysql/my_audit.cnf 

 -- Aleksandr Shevchuk <teem0n@yandex-team.ru>  Tue, 09 Nov 2021 11:48:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.18) unstable; urgency=medium

  * Add some /usr/lib/mysql 

 -- Anna Krkhanbarova <annkpx@yandex-team.ru>  Fri, 10 Sep 2021 18:44:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.17) unstable; urgency=medium

  * Allow map&read for libssl, libcrypto

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 20 Jan 2021 16:52:06 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.16) unstable; urgency=medium

  * owner for /proc/pid/*
  * allow libjemalloc

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 12 Oct 2020 21:02:15 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.15) unstable; urgency=medium

  * add some files to whitelist

 -- Dmitry Smal <mialinx@yandex-team.ru> Mon, 17 Fev 2020 18:34:00 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.14) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 20 Nov 2019 18:09:18 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.13) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 23 Oct 2019 00:36:08 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.12) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:00:35 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.11) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 19:44:51 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.10) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 19:31:26 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.9) unstable; urgency=medium

  * add whitelist

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:37:13 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.8) unstable; urgency=medium

  * add some files to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Mon, 17 June 2019 16:05:10 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.7) unstable; urgency=medium

  * add abstractions

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 27 May 2019 17:32:22 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.6) unstable; urgency=medium

  * add tunables

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 27 May 2019 15:32:22 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.5) unstable; urgency=medium

  * change versions

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 14 May 2019 14:57:22 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.4) unstable; urgency=medium

  * add capabilities

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 25 Feb 2019 15:53:38 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.3) unstable; urgency=medium

  * add fp

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 12 Feb 2019 12:25:06 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.2) unstable; urgency=medium

  * add lots of fps

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 11 Feb 2019 17:25:37 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.1) unstable; urgency=medium

  * fix binary path

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 06 Feb 2019 16:34:27 +0300

apparmor-ycloud-mdb-mysql-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 29 Jan 2019 11:43:49 +0300

=== apparmor-ycloud-mdb-pg-prof/debian/changelog ===
apparmor-ycloud-mdb-pg-prof (1.1.38) unstable; urgency=medium

  * SECALERTS-503769, add /etc/wal-g/PGP_KEY_RESTORE

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Tue, 14 Jun 2022 12:40:25 +0300

apparmor-ycloud-mdb-pg-prof (1.1.37) unstable; urgency=medium

  * SECALERTS-503769

 -- Aleksei Kashin <kashinav@yandex-team.ru>  Tue, 7 Jun 2022 14:25:25 +0300

apparmor-ycloud-mdb-pg-prof (1.1.36) unstable; urgency=medium

  * SECALERTS-423546, SECALERTS-480686

 -- Evgeny Efimkin <gpwn@yandex-team.ru>  Fri, 18 Mar 2022 14:44:52 +0300

apparmor-ycloud-mdb-pg-prof (1.1.35) unstable; urgency=medium

  * fix version shift

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 14 Feb 2022 14:44:52 +0300

apparmor-ycloud-mdb-pg-prof (1.1.32) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Fri, 11 Feb 2022 00:29:02 +0300

apparmor-ycloud-mdb-pg-prof (1.1.31) unstable; urgency=medium

  * SECALERTS-423033: update postgresql wal-g profile again

 -- Reshke Kirill <reshke@yandex-team.ru>  Thu Jan 27 13:57:18 +04 2022

apparmor-ycloud-mdb-pg-prof (1.1.30) unstable; urgency=medium

  * SECALERTS-423546

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 24 Sep 2021 18:16:12 +0300

apparmor-ycloud-mdb-pg-prof (1.1.29) unstable; urgency=medium

  * Add pg/wal-g specific fixes for SECALERTS-412518

 -- Evgeny Dyukov <secwall@yandex-team.ru>  Mon, 23 Aug 2021 17:28:12 +0300

apparmor-ycloud-mdb-pg-prof (1.1.28) unstable; urgency=medium

  * SECALERTS-412522, SECALERTS-412523

 -- gpwn <gpwn@gpwnix>  Mon, 23 Aug 2021 13:03:57 +0300

apparmor-ycloud-mdb-pg-prof (1.1.27) unstable; urgency=medium

  * SECALERTS-411053

 -- Evgeny Efimkin <efimkin@yandex-team.ru>  Fri, 13 Aug 2021 11:11:11 +0300

apparmor-ycloud-mdb-pg-prof (1.1.26) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 11 Aug 2021 16:40:22 +0300

apparmor-ycloud-mdb-pg-prof (1.1.25) unstable; urgency=medium

  * bash hardening

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Fri, 30 Jul 2021 21:28:36 +0300

apparmor-ycloud-mdb-pg-prof (1.1.24) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 16:47:59 +0300

apparmor-ycloud-mdb-pg-prof (1.1.23) unstable; urgency=medium

  * Add gdal data r/o access

 -- Evgeny Dyukov <secwall@yandex-team.ru> Tue, 13 Apr 2021 15:00:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.22) unstable; urgency=medium

  * revert /bin/bash =(

 -- Alexander Kaleda <kaleda@yandex-team.ru> Thu, 18 Mar 2021 23:00:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.21) unstable; urgency=medium

  * split 10 and other versions to resolve conflict

 -- Alexander Kaleda <kaleda@yandex-team.ru> Thu, 18 Mar 2021 23:00:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.20) unstable; urgency=medium

  * drop duplicate /bin/false for wal-g
  * allow 'rm' for /bin/false

 -- Evgeny Dyukov <secwall@yandex-team.ru> Mon, 15 Mar 2021 11:45:37 +0300

apparmor-ycloud-mdb-pg-prof (1.1.19) unstable; urgency=medium

  * add /proc/cpuinfo access
  * add jit data access for query compile

 -- Evgeny Dyukov <secwall@yandex-team.ru> Thu, 04 Mar 2021 13:05:03 +0300

apparmor-ycloud-mdb-pg-prof (1.1.18) unstable; urgency=medium

  * add cores access
  * add tmp restore socket access

 -- Evgeny Dyukov <secwall@yandex-team.ru> Thu, 11 Feb 2021 13:26:32 +0300

apparmor-ycloud-mdb-pg-prof (1.1.17) unstable; urgency=medium

  * Fix signal send peer
  * Add read for /usr/bin/wal-g
  * Add read for subdir with certs
  * Add read for /dev/shm/pg_stat_tmp/ dir

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 20 Jan 2021 10:44:43 +0300

apparmor-ycloud-mdb-pg-prof (1.1.16) unstable; urgency=medium

  * add /bin/false execute access to pg for disabled archiving due to
    promote

 -- Dmitriy Sarafannikov <dsarafan@yandex-team.ru> Thu, 28 Jan 2021 17:16:14 +0300

apparmor-ycloud-mdb-pg-prof (1.1.15) unstable; urgency=medium

  * add proj-data read access

 -- Evgeny Dyukov <secwall@yandex-team.ru> Thu, 14 Jan 2021 19:43:14 +0300

apparmor-ycloud-mdb-pg-prof (1.1.14) unstable; urgency=medium

  * fix ca-certificates recursion for wal-g

 -- Evgeny Dyukov <secwall@yandex-team.ru> Wed, 30 Dec 2020 14:25:09 +0300

apparmor-ycloud-mdb-pg-prof (1.1.13) unstable; urgency=medium

  * add some more files to whitelist for wal-g

 -- Evgeny Dyukov <secwall@yandex-team.ru> Tue, 29 Dec 2020 22:14:23 +0300

apparmor-ycloud-mdb-pg-prof (1.1.12) unstable; urgency=medium

  * apparmor now used for all versions of pg

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 17 Dec 2020 01:30:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.11) unstable; urgency=medium

  * add some files to whitelist for wal-g

 -- Dmitry Smal <mialinx@yandex-team.ru> Mon, 8 Jun 2020 15:53:00 +0300

apparmor-ycloud-mdb-pg-prof (1.1.10) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:00:44 +0300

apparmor-ycloud-mdb-pg-prof (1.1.9) unstable; urgency=medium

  * add whitelist

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:37:38 +0300

apparmor-ycloud-mdb-pg-prof (1.1.8) unstable; urgency=medium

  * add gpg to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Mon, 8 Jul 2019 19:58:32 +0300

apparmor-ycloud-mdb-pg-prof (1.1.7) unstable; urgency=medium

  * lib versions up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 14 May 2019 14:58:45 +0300

apparmor-ycloud-mdb-pg-prof (1.1.6) unstable; urgency=medium

  * add getent

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 13 May 2019 19:52:26 +0300

apparmor-ycloud-mdb-pg-prof (1.1.5) unstable; urgency=medium

  * add libraries to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 15 Apr 2019 18:57:25 +0300

apparmor-ycloud-mdb-pg-prof (1.1.4) unstable; urgency=medium

  * add new shim paths to profile

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 12 Apr 2019 14:39:02 +0300

apparmor-ycloud-mdb-pg-prof (1.1.3) unstable; urgency=medium

  * fix fp

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 12 Mar 2019 17:48:13 +0300



=== apparmor-ycloud-mdb-rd-prof/debian/changelog ===
apparmor-ycloud-mdb-rd-prof (1.2.19) unstable; urgency=medium

  * Add libsystemd link-related changes

 -- Evgeny Dyukov <secwall@yandex-team.ru>  Mon, 25 Jul 2022 14:43:29 +0300

apparmor-ycloud-mdb-rd-prof (1.2.18) unstable; urgency=medium

  * add /etc/gai.conf

 -- Vladimir Goshev <vgoshev@yandex-team.ru>  Thu, 18 May 2022 12:34:56 +0300

apparmor-ycloud-mdb-rd-prof (1.2.17) unstable; urgency=medium

  * add systemd signals

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Thu, 14 Apr 2022 16:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.16) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.15) unstable; urgency=medium

  * Add ability to read to /etc/redis/sentinel.log.X and /etc/redis/server.log.X

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Thu, 12 Aug 2021 16:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.14) unstable; urgency=medium

  * Add ability to write to /etc/redis/sentinel.log.X and /etc/redis/server.log.X

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Thu, 12 Aug 2021 15:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.13) unstable; urgency=medium

  * Add ability to write to /etc/redis/sentinel.conf.XXXXXX and /etc/redis/cluster.conf.XXXXXX (https://github.com/redis/redis/blob/6.2/src/config.c#L1621)

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Wed, 28 Jul 2021 14:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.12) unstable; urgency=medium

  * Add ability to write to /etc/redis/redis.conf.XXXXXX (https://github.com/redis/redis/blob/6.2/src/config.c#L1621)

 -- vgoshev <vgoshev@yandex-team.ru>  Tue, 13 Jul 2021 14:00:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.11) unstable; urgency=medium

  * added ssl certs for read

 -- ayasensky <ayasensky@ayasensky-LIN>  Mon, 15 Mar 2021 17:14:57 +0300

apparmor-ycloud-mdb-rd-prof (1.2.10) unstable; urgency=medium

  * added usr1 signal

 -- ayasensky <ayasensky@ayasensky-LIN>  Wed, 17 Feb 2021 17:20:37 +0300

apparmor-ycloud-mdb-rd-prof (1.2.9) unstable; urgency=medium

  * added oom_score_adj access

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Tue, 06 Oct 2020 18:59:50 +0300

apparmor-ycloud-mdb-rd-prof (1.2.8) unstable; urgency=medium

  * allow ssl related things

 -- Alexander Yasensky <ayasensky@yandex-team.ru>  Fri, 02 Oct 2020 18:32:43 +0300

apparmor-ycloud-mdb-rd-prof (1.2.7) unstable; urgency=medium

  * allow term & kill

 -- Anatoly Kim <blumonk@yandex-team.ru> Mon, 17 Feb 2020 17:43:12 +0300

apparmor-ycloud-mdb-rd-prof (1.2.6) unstable; urgency=medium

  * fix

 -- Anatoly Kim <blumonk@yandex-team.ru> Wed, 12 Feb 2020 17:44:12 +0300

apparmor-ycloud-mdb-rd-prof (1.2.5) unstable; urgency=medium

  * add signal rule

 -- Anatoly Kim <blumonk@yandex-team.ru> Wed, 12 Feb 2020 16:25:00 +0300

apparmor-ycloud-mdb-rd-prof (1.2.4) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:00:57 +0300

apparmor-ycloud-mdb-rd-prof (1.2.3) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:39:05 +0300

apparmor-ycloud-mdb-rd-prof (1.2.2) unstable; urgency=medium

  * add cluster.conf lock

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 30 May 2019 13:46:17 +0300

apparmor-ycloud-mdb-rd-prof (1.2.1) unstable; urgency=medium

  * fix

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 14 May 2019 17:47:17 +0300

apparmor-ycloud-mdb-rd-prof (1.2.0) unstable; urgency=medium

  * lib versions up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 14 May 2019 14:58:01 +0300

apparmor-ycloud-mdb-rd-prof (1.1.9) unstable; urgency=medium

  * lib version up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 07 May 2019 10:48:42 +0300

apparmor-ycloud-mdb-rd-prof (1.1.8) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 15 Apr 2019 18:42:04 +0300

apparmor-ycloud-mdb-rd-prof (1.1.7) unstable; urgency=medium

  * add cluster.conf to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 15 Apr 2019 17:49:56 +0300

apparmor-ycloud-mdb-rd-prof (1.1.6) unstable; urgency=medium

  * fix

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 01 Apr 2019 22:06:22 +0300

apparmor-ycloud-mdb-rd-prof (1.1.5) unstable; urgency=medium

  * enforce profile

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 01 Apr 2019 21:54:14 +0300

apparmor-ycloud-mdb-rd-prof (1.1.4) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 01 Apr 2019 21:38:57 +0300

apparmor-ycloud-mdb-rd-prof (1.1.3) unstable; urgency=medium

  * add capabilities

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 25 Feb 2019 15:53:38 +0300

apparmor-ycloud-mdb-rd-prof (1.1.2) unstable; urgency=medium

  * fix big number f-p to any

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 15:25:50 +0300

apparmor-ycloud-mdb-rd-prof (1.1.1) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-mdb-rd-prof (1.1.0) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-mdb-rd-prof (1.0.4) unstable; urgency=medium

  * redis add temp files to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 26 Dec 2018 19:34:07 +0300

apparmor-ycloud-mdb-rd-prof (1.0.3) unstable; urgency=medium

  * fix typo

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 24 Dec 2018 10:58:59 +0300

apparmor-ycloud-mdb-rd-prof (1.0.2) unstable; urgency=medium

  * whitelist lots of f-ps

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 22 Dec 2018 15:11:50 +0300

apparmor-ycloud-mdb-rd-prof (1.0.1) unstable; urgency=medium

  * fix aw typo

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 18 Dec 2018 15:44:59 +0300

apparmor-ycloud-mdb-rd-prof (1.0.0) unstable; urgency=medium

  * Initial commit



=== apparmor-ycloud-mdb-zookeeper-prof/debian/changelog ===
apparmor-ycloud-mdb-zookeeper-prof (1.0.24) unstable; urgency=medium

  * SECALERTS-439004 - add 'r' to logs and snapshots

 -- Pervakov Grigory <pervakovg@yandex-team.ru>  Thu, 21 Jul 2022 14:00:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.23) unstable; urgency=medium

  * bump apparmor-ycloud-ycommon-prof dependency

 -- Dmitry Smal <mialinx@yandex-team.ru>  Fri, 25 Feb 2022 14:00:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.22) unstable; urgency=medium

  * SECALERTS-439004 - add /data/ folder

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 11 Nov 2021 23:59:59 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.21) unstable; urgency=medium

  * fix wrc mistake at line 88

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 30 Sep 2021 13:24:52 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.20) unstable; urgency=medium

  * move alias to preamble section

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 29 Sep 2021 18:29:58 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.19) unstable; urgency=medium

  * add /var/lib/zookeeper/hs_err_pid<pid>.log and some /proc/sys/kernel checks for JVM dump

 -- Anton Ivashkin <iantonspb@yandex-team.ru> Sat, 23 Aug 2021 16:40:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.18) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:57:29 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.17) unstable; urgency=medium

  * add library libnetty_transport_native_epoll_x86*.so, extracted from netty-all-*.jar file to /tmp

 -- Anton Ivashkin <iantonspb@yandex-team.ru> Sat, 20 Feb 2021 16:00:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.16) unstable; urgency=medium

  * add proc/pid/net dir

 -- Alexander Lodin <axlodin@yandex-team.ru> Sun, 13 Dec 2020 23:00:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.15) unstable; urgency=medium

  * zookeeper changes in dataDir for kafka

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 06 Aug 2020 22:14:32 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.14) unstable; urgency=medium

  * zookeeper changes in dataDir for kafka

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 06 Aug 2020 17:13:42 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.13) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 23 Oct 2019 19:53:33 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.12) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:01:17 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.11) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Fri, 13 Sep 2019 12:48:49 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.10) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 18:38:53 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.9) unstable; urgency=medium

  * add zookeeper logs to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 18 June 2019 19:47:13 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.8) unstable; urgency=medium

  * add f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Thu, 23 May 2019 17:23:00 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.7) unstable; urgency=medium

  * change java to 11

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 22 May 2019 13:03:36 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.6) unstable; urgency=medium

  * add f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 29 Apr 2019 15:17:36 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.5) unstable; urgency=medium

  * add fps

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 12 Mar 2019 17:48:47 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.4) unstable; urgency=medium

  * add capabilities

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 25 Feb 2019 15:53:38 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.3) unstable; urgency=medium

  * fix f-ps

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 23 Jan 2019 13:00:53 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.2) unstable; urgency=medium

  * change binary path

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 19 Jan 2019 00:39:55 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.1) unstable; urgency=medium

  * change binary path

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 13 Nov 2018 18:34:55 +0300

apparmor-ycloud-mdb-zookeeper-prof (1.0.0) unstable; urgency=medium

  * Initial release from MDB Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300

=== apparmor-ycloud-sssd-prof/debian/changelog ===
apparmor-ycloud-sssd-prof (1.0.6) unstable; urgency=medium

  * add ycommon

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 14 Apr 2022 13:15:36 +0300

apparmor-ycloud-sssd-prof (1.0.5) unstable; urgency=medium

  * SECALERTS-423574

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Tue, 28 Sep 2021 18:35:16 +0300

apparmor-ycloud-sssd-prof (1.0.4) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:23:09 +0300

apparmor-ycloud-sssd-prof (1.0.3) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 15 Apr 2021 17:48:41 +0300

apparmor-ycloud-sssd-prof (1.0.2) unstable; urgency=medium

  * Allow eth device access over pci 

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 01 Apr 2021 15:54:42 +0300

apparmor-ycloud-sssd-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 03 Oct 2019 20:31:50 +0300

apparmor-ycloud-sssd-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 03 Oct 2019 17:59:33 +0300

=== apparmor-ycloud-svc-disk-manager-prof/debian/changelog ===
apparmor-ycloud-svc-disk-manager-prof (1.0.7) unstable; urgency=medium

  * add real cert paths

 -- Yuriy Moskalenko <ymoskalenk0@yandex-team.ru> Fri, 11 Mar 2022 12:41:04 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.6) unstable; urgency=medium

  * fix typo

 -- Alexander Yurchenko <stakanviski@yandex-team.ru>  Wed, 8 Dec 2021 16:36:14 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.5) unstable; urgency=medium

  * add libdl, librt
  * add /proc stuff
  * add locale stuff
  * add /etc/ssl/certs
  * add /etc/yc/disk-manager/restarts-count.txt

 -- Alexander Yurchenko <stakanviski@yandex-team.ru>  Fri, 22 Oct 2021 11:55:14 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.4) unstable; urgency=medium

  * security/apparmor/apparmor-ycloud-svc-disk-manager-prof

 -- Pavel Misko <sharpeye@yandex-team.ru>  Mon, 27 Sep 2021 17:04:41 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.3) unstable; urgency=medium

  * allow to use getconf

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 12 Apr 2021 11:21:18 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.2) unstable; urgency=medium

  * up

 -- Alexander Kaleda <kaleda@yandex-team.ru>  Thu, 18 Mar 2021 00:51:00 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.1) unstable; urgency=medium

  * added /proc rules

 -- Alexander Kaleda <kaleda@yandex-team.ru>  Thu, 18 Mar 2021 00:50:00 +0300

apparmor-ycloud-svc-disk-manager-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Sep 2020 22:10:16 +0300

=== apparmor-ycloud-svc-loadtesting-server-prof/debian/changelog ===
apparmor-ycloud-svc-loadtesting-server-prof (1.0.1) unstable; urgency=medium

  * add apparmor-ycloud-loadtesting-server

 -- Grigoriy Lipin <ligreen@yandex-team.ru> Tue, 21 Sep 2021 22:56:12 +0300

apparmor-ycloud-svc-loadtesting-server-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 28 May 2019 16:03:05 +0300
 

=== apparmor-ycloud-svc-qemu-nbd-prof/debian/changelog ===
apparmor-ycloud-svc-qemu-nbd-prof (1.0.5) unstable; urgency=medium

  * add network

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 12 Feb 2020 13:54:33 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.4) unstable; urgency=medium

  * add inforce mod

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 11 Feb 2020 21:11:08 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.3) unstable; urgency=medium

  * fix

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 11 Feb 2020 19:30:49 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.2) unstable; urgency=medium

  * add docker support

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 11 Feb 2020 19:23:27 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 10 Feb 2020 18:09:01 +0300

apparmor-ycloud-svc-qemu-nbd-prof (1.0.0) unstable; urgency=medium

  * Iniial commit

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 10 Feb 2020 15:04:00 +0300

=== apparmor-ycloud-svc-s3-prof/debian/changelog ===
apparmor-ycloud-svc-s3-prof (1.0.1) unstable; urgency=medium

  * add f-ps

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 02 Apr 2019 11:54:58 +0300

apparmor-ycloud-svc-s3-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Thu, 07 Mar 2019 16:23:56 +0300

=== apparmor-ycloud-svc-serialssh-prof/debian/changelog ===
apparmor-ycloud-svc-serialssh-prof (1.0.8) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:48:46 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.7) unstable; urgency=medium

  * Allow self signaling

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 01 Apr 2021 15:29:41 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.6) unstable; urgency=medium

  * Allow any certificate to read

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 17 Dec 2020 20:00:00 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.5) unstable; urgency=medium

  * cloud Intermediate CA path
  * yc-secrets path

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 25 Nov 2020 01:00:00 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.4) unstable; urgency=medium

  * add serialssh bin itself to rules

 -- Dmitry Spasskiy <thatguy@yandex-team.ru> Thu, 28 May 2020 12:00:00 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.3) unstable; urgency=medium

  * add /proc/stat dir

 -- Dmitry Spasskiy <thatguy@yandex-team.ru> Tue, 21 Apr 2020 12:00:00 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.2) unstable; urgency=medium

  * add ssl ceritificats and huge pages read

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 23 Mar 2020 17:50:36 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.1) unstable; urgency=medium

  * add certs

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 26 Nov 2019 13:17:40 +0300

apparmor-ycloud-svc-serialssh-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 22 Feb 2019 23:13:17 +0300

=== apparmor-ycloud-svc-solomon-prof/debian/changelog ===
apparmor-ycloud-svc-solomon-prof (1.1.8) unstable; urgency=medium

  * Allow write coredump and read certs SECALERTS-508277

 -- Vladimir Gordiychuk <gordiychuk@yandex-team.ru>  Wed, 27 Jul 2022 17:32:08 +0300

apparmor-ycloud-svc-solomon-prof (1.1.7) unstable; urgency=medium

  * fix bad actions. SECALERTS-504049

 -- Kirill Nuzhdin <knuzhdin@yandex-team.ru>  Wed, 22 Jun 2022 16:21:27 +0300

apparmor-ycloud-svc-solomon-prof (1.1.6) unstable; urgency=medium

  * add reading and loading for java coredump case. SECALERTS-504049

 -- Kirill Nuzhdin <knuzhdin@yandex-team.ru>  Fri, 17 Jun 2022 14:31:15 +0300

apparmor-ycloud-svc-solomon-prof (1.1.5) unstable; urgency=medium

  * add reading for /logs/gateway-safepoints.log. SECALERTS-415649

 -- Kirill Nuzhdin <knuzhdin@yandex-team.ru>  Tue, 11 Oct 2021 11:30:52 +0300

apparmor-ycloud-svc-solomon-prof (1.1.4) unstable; urgency=medium

  * add reading for /logs/gateway-gc.log. SECALERTS-415649

 -- Kirill Nuzhdin <knuzhdin@yandex-team.ru>  Tue, 28 Sep 2021 11:08:50 +0300

apparmor-ycloud-svc-solomon-prof (1.1.3) unstable; urgency=medium

  * allow to use jdk16
  * forbid jdk14

 -- Vladimir Gordiychuk <gordiychuk@yandex-team.ru>  Fri, 02 Jul 2021 13:47:50 +0300

apparmor-ycloud-svc-solomon-prof (1.1.2) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:37:10 +0300

apparmor-ycloud-svc-solomon-prof (1.1.1) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 21 Apr 2021 15:47:31 +0300

apparmor-ycloud-svc-solomon-prof (1.1.0) unstable; urgency=medium

  * allow to use jdk15
  * forbid jdk11

 -- Sergey Polovko <jamel@yandex-team.ru>  Fri, 11 Dec 2020 15:14:08 +0300

apparmor-ycloud-svc-solomon-prof (1.0.9) unstable; urgency=medium

  * rw access to caches: ./cache ./conductor_cache

 -- Vladimir Gordiychuk <gordiychuk@yandex-team.ru>  Wed, 20 May 2020 19:25:03 +0300

apparmor-ycloud-svc-solomon-prof (1.0.8) unstable; urgency=medium

  * allow to use jdk14

 -- Sergey Polovko <jamel@yandex-team.ru>  Tue, 14 Apr 2020 14:13:36 +0300

apparmor-ycloud-svc-solomon-prof (1.0.7) unstable; urgency=medium

  * allow to read /etc/solomon/env and /etc/solomon/dc

 -- Sergey Polovko <jamel@yandex-team.ru>  Wed, 18 Mar 2020 19:02:18 +0300

apparmor-ycloud-svc-solomon-prof (1.0.6) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 31 Jul 2019 00:45:11 +0300

apparmor-ycloud-svc-solomon-prof (1.0.5) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 24 Jul 2019 13:55:49 +0300

apparmor-ycloud-svc-solomon-prof (1.0.4) unstable; urgency=medium

  * add signals

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 23 Jul 2019 19:27:08 +0300

apparmor-ycloud-svc-solomon-prof (1.0.3) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 22 Jul 2019 17:39:36 +0300

apparmor-ycloud-svc-solomon-prof (1.0.2) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 22 Jul 2019 16:42:49 +0300

apparmor-ycloud-svc-solomon-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 22 Jul 2019 13:08:55 +0300

apparmor-ycloud-svc-solomon-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Sat, 20 Jul 2019 03:23:20 +0300

=== apparmor-ycloud-svc-sqs-prof/debian/changelog ===
apparmor-ycloud-svc-sqs-prof (1.0.15) unstable; urgency=medium

  * add "read" rule to profile for coredumps, SECALERTS-445226

 -- Artem Gromov <artgromov@yandex-team.ru>  Tue, 11 Jan 2022 13:10:00 +0300

apparmor-ycloud-svc-sqs-prof (1.0.14) unstable; urgency=medium

  * add coredumps and metering log to profile, SECALERTS-445226

 -- Artem Gromov <artgromov@yandex-team.ru>  Mon, 22 Dec 2021 11:21:40 +0300

apparmor-ycloud-svc-sqs-prof (1.0.13) unstable; urgency=medium

  * up

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 26 Apr 2021 15:33:40 +0300

apparmor-ycloud-svc-sqs-prof (1.0.12) unstable; urgency=medium

  * allow read /etc/serices

 -- Gordei Pavlov <gpwn@gpwnix>  Sun, 11 Apr 2021 18:58:44 +0300

apparmor-ycloud-svc-sqs-prof (1.0.11) unstable; urgency=medium

  * Allow using libutil

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Wed, 20 Jan 2021 17:29:32 +0300

apparmor-ycloud-svc-sqs-prof (1.0.10) unstable; urgency=medium

  * add /proc/uptime

 -- Alexander Lodin <axlodin@yandex-team.ru> Fri, 07 Aug 2020 13:45:00 +0300

apparmor-ycloud-svc-sqs-prof (1.0.9) unstable; urgency=medium

  * add /proc/uptime

 -- Vasily Gerasimov <galaxycrab@yandex-team.ru> Tue, 31 Mar 2020 20:00:00 +0300

apparmor-ycloud-svc-sqs-prof (1.0.8) unstable; urgency=medium

  * add f-p

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 17 Oct 2019 19:43:06 +0300

apparmor-ycloud-svc-sqs-prof (1.0.7) unstable; urgency=medium

  * Add f-p

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 03 Apr 2019 12:36:32 +0300

apparmor-ycloud-svc-sqs-prof (1.0.6) unstable; urgency=medium

  * Add new nss libs and some NUMA related devices
  * /etc/passwd is required for libnss_compat for some environment

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 28 Mar 2019 19:52:25 +0300

apparmor-ycloud-svc-sqs-prof (1.0.5) unstable; urgency=medium

  * Fix versioning
  * Expanding timezones rule

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 26 Feb 2019 12:52:43 +0000

apparmor-ycloud-svc-sqs-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 19 Feb 2019 21:33:05 +0300

=== apparmor-ycloud-svc-ydb-prof/debian/changelog ===
apparmor-ycloud-svc-ydb-prof (1.0.9) unstable; urgency=medium

  * Update kqp_spilling policy

 -- Sergey Jerusalimov <wint@yandex-team.ru>  Tue, 20 Jul 2022 13:01:55 +0300

apparmor-ycloud-svc-ydb-prof (1.0.8) unstable; urgency=medium

  * Update cgroup policy

 -- Sergey Jerusalimov <wint@yandex-team.ru>  Tue, 05 Jul 2022 16:01:55 +0300

apparmor-ycloud-svc-ydb-prof (1.0.7) unstable; urgency=medium

  * allow read root CA certificates 

 -- Aidar Samerkhanov <aidarsamer@mr-nvme-testing-01.search.yandex.net>  Tue, 07 Jun 2022 15:55:55 +0300

apparmor-ycloud-svc-ydb-prof (1.0.6) unstable; urgency=medium

  * allow service logfiles (create, read)
  * allow mmap /lib/x86_64-linux-gnu/libutil-2.23.so
  * allow YDB secrets RO access

 -- Maxim Gorbunov <stunder@mr-nvme-testing-08.search.yandex.net>  Fri, 13 May 2022 15:14:32 +0000

apparmor-ycloud-svc-ydb-prof (1.0.5) unstable; urgency=medium

  * remove owner constraint (suid_dumpable make root owner)
  * add reading kikimr cgroups

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 20 Apr 2022 18:30:00 +0300

apparmor-ycloud-svc-ydb-prof (1.0.4) unstable; urgency=medium

  * Allow cgroup read, add 'owner' constraint

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 01 Apr 2021 15:33:49 +0300

apparmor-ycloud-svc-ydb-prof (1.0.3) unstable; urgency=medium

  * Fix some bugs

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 28 May 2019 18:25:10 +0000

apparmor-ycloud-svc-ydb-prof (1.0.2) unstable; urgency=medium

  * Add some signals to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 28 May 2019 18:00:10 +0000

apparmor-ycloud-svc-ydb-prof (1.0.1) unstable; urgency=medium

  * Add sys_nice and sys_rawio capabilities to whitelist

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 28 May 2019 15:50:30 +0000

apparmor-ycloud-svc-ydb-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Anton Zhabolenko <a-zhabolenko@yandex-team.ru>  Tue, 30 Apr 2019 16:55:05 +0300

=== apparmor-ycloud-svc-yql-prof/debian/changelog ===
apparmor-ycloud-svc-yql-prof (1.1.12) unstable; urgency=medium

  * don't alert in case of crash

 -- Andrey Rotchev <arotchev@yandex-team.ru>  Fri, 27 Nov 2020 12:43:12 +0300

apparmor-ycloud-svc-yql-prof (1.1.11) unstable; urgency=medium

  * add support ubuntu18 usage changes

 -- Andrey Rotchev <arotchev@yandex-team.ru>  Tue, 09 Jun 2020 16:08:34 +0300

apparmor-ycloud-svc-yql-prof (1.1.10) unstable; urgency=medium

  * add support ubuntu18 usage changes

 -- Andrey Rotchev <arotchev@yandex-team.ru>  Thu, 04 Jun 2020 17:36:54 +0300

apparmor-ycloud-svc-yql-prof (1.1.9) unstable; urgency=medium

  * add /usr/lib/os-release

 -- Vitaly Stoyan <vvvv@yandex-team.ru>  Fri, 20 March 2020 16:08:22 +0300

apparmor-ycloud-svc-yql-prof (1.1.8) unstable; urgency=medium

  * add add support for java11

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 01 Apr 2019 21:05:22 +0300

apparmor-ycloud-svc-yql-prof (1.1.7) unstable; urgency=medium

  * add /etc/passwd

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 13 Feb 2019 10:58:33 +0300

apparmor-ycloud-svc-yql-prof (1.1.6) unstable; urgency=medium

  * SECALERTS-68124

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 08 Feb 2019 12:38:22 +0300

apparmor-ycloud-svc-yql-prof (1.1.5) unstable; urgency=medium

  * remove issue

 -- Igor Grachev <shashial@yandex-team.ru>  Sun, 03 Feb 2019 00:48:52 +0300

apparmor-ycloud-svc-yql-prof (1.1.4) unstable; urgency=medium

  * remove /etc/passwd

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 02 Feb 2019 20:54:06 +0300

apparmor-ycloud-svc-yql-prof (1.1.3) unstable; urgency=medium

  * remove yqladmin

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 02 Feb 2019 20:45:55 +0300

apparmor-ycloud-svc-yql-prof (1.1.2) unstable; urgency=medium

  * fix f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 02 Feb 2019 19:56:23 +0300

apparmor-ycloud-svc-yql-prof (1.1.1) unstable; urgency=medium

  * version up

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-svc-yql-prof (1.1.0) unstable; urgency=medium

  * version up, add oracle_jre_usage to f-p

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 16 Jan 2019 13:06:45 +0300

apparmor-ycloud-svc-yql-prof (1.0.0) unstable; urgency=medium

  * Initial release for ycloud yql

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 11 Jan 2019 12:20:08 +0300

=== apparmor-ycloud-template-prof/debian/changelog ===
apparmor-ycloud-template-prof (1.0.1) unstable; urgency=medium

  * add apparmor-ycloud-ycommon-prof to depends

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 09 Jul 2019 16:03:12 +0300

apparmor-ycloud-template-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 28 May 2019 16:03:05 +0300
 

=== apparmor-ycloud-ycommon-prof/debian/changelog ===
apparmor-ycloud-ycommon-prof (1.0.7) unstable; urgency=medium

  * add r perm on /var/cores/*, because when kernel writes coredump in file it
    opens it also with O_RDWR. changelog_bump_hack

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Fri, 14 Jan 2022 12:23:27 +0300

apparmor-ycloud-ycommon-prof (1.0.6) unstable; urgency=medium

  * new abstractions

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Mon, 10 Jan 2022 21:39:14 +0300

apparmor-ycloud-ycommon-prof (1.0.5) unstable; urgency=medium

  * add /var/cores

 -- Gordei Pavlov <gpwn@yandex-team.ru>  Thu, 21 Oct 2021 18:40:55 +0300

apparmor-ycloud-ycommon-prof (1.0.4) unstable; urgency=medium

  * up

 -- Alexander Kaleda <kaleda@yandex-team.ru> Thu, 18 Mar 2021 23:00:00 +0300

apparmor-ycloud-ycommon-prof (1.0.3) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 21:01:28 +0300

apparmor-ycloud-ycommon-prof (1.0.2) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 18 Sep 2019 19:45:20 +0300

apparmor-ycloud-ycommon-prof (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Sep 2019 19:07:50 +0300

apparmor-ycloud-ycommon-prof (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 09 Jul 2019 13:16:16 +0300

=== loginuid/debian/changelog ===
yandex-pam-loginuid (1.0.3) unstable; urgency=medium

  * fix noninteractive sessions

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 10 Feb 2020 20:56:09 +0300

yandex-pam-loginuid (1.0.2) unstable; urgency=medium

  * add postrm

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 21 Nov 2019 19:21:49 +0300

yandex-pam-loginuid (1.0.1) unstable; urgency=medium

  * fix description

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 21 Nov 2019 19:12:17 +0300

yandex-pam-loginuid (1.0.0) unstable; urgency=medium

  * Initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 20 Nov 2019 17:38:11 +0300

=== osquery-vanilla/debian/changelog ===
osquery-vanilla (5.2.3.0) unstable; urgency=medium

  * sync with upstream
  
 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 19 May 2021 14:30:00 +0300

osquery-vanilla (5.0.1.3) unstable; urgency=medium

  * fix rocksdb leak in seccomp, selinux and appamor events handling
  
 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 25 Nov 2021 20:40:00 +0300

osquery-vanilla (5.0.1.2) unstable; urgency=medium

  * fix crash in error handling of audit error
  * fix crash in handling malformed kill syscall events from auditd
  * (probably) fix cleanup of audit rules on crash
  * fix launch osquery events second time
  
 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 11 Nov 2021 22:40:00 +0300

osquery-vanilla (4.9.0.0) unstable; urgency=medium

  * changes from release:
  ** fix cleanup making it less random
  
 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 19 Aug 2021 00:00:00 +0300

osquery-vanilla (4.8.0.1) unstable; urgency=medium

  * fix cleanup:
  ** separate script for cleanup
  ** cleans all db to mitigate corruptions

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 09 Dec 2020 00:00:00 +0300

osquery-vanilla (4.8.0.0) unstable; urgency=medium

  * changes from release:
  ** apparmor_events table
  ** seccomp_events table
  ** ycloud_instance_metadata table
  ** improved rocksdb settings - no more dead sst files
  ** better event processing
  ** /etc/osquery.tag 
  * launch changes
  ** move configurable setting to config launcher

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 09 Dec 2020 00:00:00 +0300

osquery-vanilla (4.4.0.5) unstable; urgency=medium

  * resolve issue with staling processes hanging after systemd unit stop

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 09 Dec 2020 00:00:00 +0300

osquery-vanilla (4.4.0.4) unstable; urgency=medium

  * implemented simple workaround for extension socket race

 -- Alexander Lodin <axlodin@yandex-team.ru> Tue, 08 Dec 2020 00:00:00 +0300

osquery-vanilla (4.4.0.3) unstable; urgency=medium

  * enable osquery-fim for paas preprod and testing

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 04 Dec 2020 19:00:00 +0300

osquery-vanilla (4.4.0.2) unstable; urgency=medium

  * add osquery-fim extension to package

 -- Alexander Lodin <axlodin@yandex-team.ru> Thu, 14 Oct 2020 18:00:00 +0300

osquery-vanilla (4.4.0.1) unstable; urgency=medium

  * up to 4.4.0 osquery from upstream
  * fix crash due to cleaned DB files

 -- Oleg Andreev <ooandreev@yandex-team.ru> Mon, 02 Sep 2020 23:40:00 +0300

osquery-vanilla (4.3.0.1) unstable; urgency=medium

  * Externally configurable cgroups for upstart

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 22 Jul 2020 19:25:32 +0300

osquery-vanilla (4.3.0.0) unstable; urgency=medium

  * fix seccomp_events table
  * up to 4.3.0 osquery from upstream

 -- Alexander Lodin <axlodin@yandex-team.ru> Mon, 07 May 2020 17:46:13 +0300

osquery-vanilla (4.1.1.6) unstable; urgency=medium

  * remove watchdog

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 03 Feb 2020 16:13:26 +0300

osquery-vanilla (4.1.1.5) unstable; urgency=medium

  * add unit with timer for database cleanup

 -- Igor Grachev <shashial@yandex-team.ru> Fri, 31 Jan 2020 16:58:37 +0300

osquery-vanilla (4.1.1.4) unstable; urgency=medium

  * reduce syste watchdog cooldown, add systemd accounting

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 16 Dec 2019 19:36:18 +0300

osquery-vanilla (4.1.1.3) unstable; urgency=medium

  * remove systemd accounting

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 04 Dec 2019 17:05:33 +0300

osquery-vanilla (4.1.1.2) unstable; urgency=medium

  * fix init.d typo

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 04 Dec 2019 15:58:35 +0300

osquery-vanilla (4.1.1.1) unstable; urgency=medium

  * another up to 4.1.1

 -- Igor Grachev <shashial@yandex-team.ru> Sun, 01 Dec 2019 03:34:26 +0300

osquery-vanilla (4.1.1.0) unstable; urgency=medium

  * up minor version

 -- Igor Grachev <shashial@yandex-team.ru> Sat, 30 Nov 2019 13:45:34 +0300

osquery-vanilla (4.0.2.3) unstable; urgency=medium

  * fix libc wrong linking problem

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 28 Nov 2019 00:12:35 +0300

osquery-vanilla (4.0.2.2) unstable; urgency=medium

  * CLOUD-30296 add flag to control cgroups

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 27 Nov 2019 20:11:09 +0300

osquery-vanilla (4.0.2.1) unstable; urgency=medium

  * CLOUD-32038 change database cleanup script

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 27 Nov 2019 16:09:55 +0300

osquery-vanilla (4.0.2.0) unstable; urgency=medium

  * up version to 4.0.2. built on ubuntu 16.04

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 27 Nov 2019 13:29:54 +0300

osquery-vanilla (3.3.2.20) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 31 Oct 2019 16:42:16 +0300

osquery-vanilla (3.3.2.19) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 21 Oct 2019 14:34:19 +0300

osquery-vanilla (3.3.2.18) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 16 Oct 2019 19:49:37 +0300

osquery-vanilla (3.3.2.17) unstable; urgency=medium

  * fix cgroups and cron issue

 -- Igor Grachev <shashial@yandex-team.ru> Tue, 15 Oct 2019 18:41:59 +0300

osquery-vanilla (3.3.2.16) unstable; urgency=medium

  * rollback

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 03 Oct 2019 16:47:14 +0300

osquery-vanilla (3.3.2.15) unstable; urgency=medium

  * first attempt on increasing the version to 4.0.2

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 02 Oct 2019 16:22:53 +0300

osquery-vanilla (3.3.2.14) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 11 Sep 2019 16:10:54 +0300

osquery-vanilla (3.3.2.13) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 11 Sep 2019 12:43:21 +0300

osquery-vanilla (3.3.2.12) unstable; urgency=medium

  * up



=== osquery-yabank-fleet-config/debian/changelog ===
osquery-yabank-fleet-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- limetime <limetime@yandex-team.ru>  Wen, 03 Nov 2021 17:30:00 +0300

=== osquery-yabank-generic-config-npe/debian/changelog ===
osquery-yabank-generic-config (1.0.4) unstable; urgency=medium

  * fix solar fim

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 20 Apr 2022 20:49:17 +0300

osquery-yabank-generic-config (1.0.3) unstable; urgency=medium

  * add fin pack

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 20 Apr 2022 20:49:17 +0300

osquery-yabank-generic-config (1.0.2) unstable; urgency=medium

  * add excp

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 19 Apr 2022 12:00:17 +0300

 osquery-yabank-generic-config (1.0.1) unstable; urgency=medium

  * add fim

 -- Mikhail Krasnov <limetime@yandex-team.ru>  Mon, 18 Apr 2022 20:54:17 +0300

osquery-yabank-generic-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 28 Mar 2022 15:55:00 +0300

=== osquery-yabank-generic-config-prod/debian/changelog ===
osquery-yabank-generic-config-prod (1.0.1) unstable; urgency=medium

  * add prod conf

 -- Dmitry Russak <dmrussak@yandex-team.ru>  Mon, 22 Apr 2022 13:49:17 +0300

=== osquery-yandex-fleet-config/debian/changelog ===
osquery-yandex-generic-config (1.0.0.5) unstable; urgency=medium

  * disable --audit_allow_kill_process_events due to problems with Golang
    binaries 

 -- amebius <amebius@ubuntu-16043-server.localdomain>  Fri, 08 Jul 2022 14:39:08 +0300

osquery-yandex-generic-config (1.0.0.4) unstable; urgency=medium

  * add selinux events logging, fix for SIGSEGV, disable broken event_optimize
    and tighten limits for event-based tables

 -- amebius <amebius@yandex-team.ru>  Tue, 26 Oct 2021 12:05:26 +0300

osquery-yandex-generic-config (1.0.0.3) unstable; urgency=medium

  * fix drop-in symlink file extension 

 -- limetime <limetime@yandex-team.ru>  Tue, 16 Feb 2021 17:41:32 +0300

osquery-yandex-generic-config (1.0.0.2) unstable; urgency=medium

  * enable events

 -- limetime <limetime@yandex-team.ru>  Mon, 01 Feb 2021 14:08:04 +0300

osquery-yandex-generic-config (1.0.0.1) unstable; urgency=medium

  * fix unmount tmpfs

 -- limetime <limetime@yandex-team.ru>  Sun, 31 Jan 2021 14:56:51 +0300

osquery-yandex-generic-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- limetime <limetime@yandex-team.ru>  Sun, 31 Jan 2021 00:09:00 +0300

=== osquery-yandex-generic-config/debian/changelog ===
osquery-yandex-generic-config (1.1.1.70) unstable; urgency=medium

 * add goss pack (now for real)

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 20 Jun 2022 15:44:00 +0300

osquery-yandex-generic-config (1.1.1.69) unstable; urgency=medium

 * some IL handling in config for further fixes
 * new goss pack for ycloud

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 13 Apr 2022 23:59:59 +0300

osquery-yandex-generic-config (1.1.1.68) unstable; urgency=medium

 * apparmor for kikimr
 * fix memory tunning for kikimr

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 19 Apr 2022 23:59:59 +0300

osquery-yandex-generic-config (1.1.1.67) unstable; urgency=medium

 * eda tags added

 -- Alexey Naumov <naumov-al@yandex-team.ru>  Tue, 29 Mar 2022 19:30:00 +0300

osquery-yandex-generic-config (1.1.1.66) unstable; urgency=medium

 * HOTFIXv2: fix database cleanup on 5.0.1.3

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 07 Feb 2022 15:30:00 +0300

osquery-yandex-generic-config (1.1.1.65) unstable; urgency=medium

 * fix osquery tag handle for greenplum.

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 26 Jan 2022 14:00:00 +0300

osquery-yandex-generic-config (1.1.1.64) unstable; urgency=medium

 * HOTFIX: fix database cleanup on 5.0.1.3
 * turned off parsing accept syscall by default (checking performance downgrade)

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 30 Dec 2021 02:30:00 +0300

osquery-yandex-generic-config (1.1.1.63) unstable; urgency=medium

 * disable new fim for snapshot
 * disable gathering sockets for lb hc-nodes

 -- Alexander Lodin <axlodin@yandex-team.ru>  Mon, 20 Dec 2021 12:00:00 +0300

osquery-yandex-generic-config (1.1.1.62) unstable; urgency=medium

 * fix process_events for upcomming osquery 5.0.1.2
 * add nss modules parsing
 * force paths for aug lenses and certificate (rollback of osquery 5.0 change)

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 25 Nov 2021 02:08:00 +0300

osquery-yandex-generic-config (1.1.1.61) unstable; urgency=medium

 * new tags: ycloud-svc-s3-elliptics, ycloud-svc-dns
 * fim for AI services

 -- Alexander Lodin <axlodin@yandex-team.ru>  Fri, 01 Oct 2021 21:00:00 +0300

osquery-yandex-generic-config (1.1.1.60) unstable; urgency=medium

 * enable fim in most required services
 * better fix for auid = -1 resolves
 * add hardware_events to monitor usb and udev events (seems not working as expected though)

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 15 Sep 2021 21:00:00 +0300

osquery-yandex-generic-config (1.1.1.59) unstable; urgency=medium

 * add schecker tag
 * fix sshd_condif check

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 02 Jun 2021 22:00:00 +0300

osquery-yandex-generic-config (1.1.1.58) unstable; urgency=medium

 * dont denylist process_executions pack

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 02 Jun 2021 22:00:00 +0300

osquery-yandex-generic-config (1.1.1.57) unstable; urgency=medium

 * fix osquery performance tuning on 4.8.0 batching event model
 * subsequently fix oom loop in osquery

 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 01 Jun 2021 22:00:00 +0300

osquery-yandex-generic-config (1.1.1.56) unstable; urgency=medium

 * remove resolve of runlevel and reboot users
 * regress: fix apparmor flag not set
 * new: tags ycloud-svg-bastion, ycloud-svc-iap
 * fix fim options
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 25 May 2021 21:00:00 +0300

osquery-yandex-generic-config (1.1.1.55) unstable; urgency=medium

 * remove resolve of runlevel and reboot users
 * regress: fix apparmor flag not set
 * new: tags ycloud-svg-bastion, ycloud-svc-iap
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 25 May 2021 20:00:00 +0300

osquery-yandex-generic-config (1.1.1.54) unstable; urgency=medium

 * fix sed expressions for metadata endpoint
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Tue, 11 May 2021 18:00:00 +0300

osquery-yandex-generic-config (1.1.1.53) unstable; urgency=medium

 * use ycloud_instance_metadata as decorator
 * prestart in config instead of vanilla
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 28 Apr 2021 19:00:00 +0300

osquery-yandex-generic-config (1.1.1.52) unstable; urgency=medium

 * fastfix: disable resolving uid -1 though nss
 * new kernel pack for linux kernel info
 * new hardware pack for intel_me version
 * new malware pack for malware detection
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 18 Mar 2021 01:00:00 +0300

osquery-yandex-generic-config (1.1.1.51) unstable; urgency=medium

 * more verbose logging for debugging osquery issues

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 09 Dec 2020 01:00:00 +0300

osquery-yandex-generic-config (1.1.1.50) unstable; urgency=medium

  * New tags: yclogbrocker-back

 -- Yaroslav Buchnev <ybuchnev@yandex-team.ru> Tue, 08 Dec 2020 20:51:04 +0300

osquery-yandex-generic-config (1.1.1.49) unstable; urgency=medium

 * fix json in users pack

 -- Alexander Lodin <axlodin@yandex-team.ru> Tue, 08 Dec 2020 00:00:00 +0300

osquery-yandex-generic-config (1.1.1.48) unstable; urgency=medium

 * longer timout between full rehash in new fim: 60m -> 12h

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 02 Dec 2020 16:00:00 +0300

osquery-yandex-generic-config (1.1.1.47) unstable; urgency=medium

  * fix processes query for osquery

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 02 Dec 2020 16:00:00 +0300

osquery-yandex-generic-config (1.1.1.46) unstable; urgency=medium

  * fix processes query for osquery
  * Switch paas to new host

 -- Alexander Lodin <axlodin@yandex-team.ru> Tue, 01 Dec 2020 22:00:00 +0300

osquery-yandex-generic-config (1.1.1.45) unstable; urgency=medium

  * turn on new osquery-fim based on environment, not hostname

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 18 Nov 2020 21:00:00 +0300

osquery-yandex-generic-config (1.1.1.44) unstable; urgency=medium

  * Workaround systemd bug https://github.com/systemd/systemd/commit/d04a93864dec3f7cd80018994be03dc82b30a474


=== osquery-yandex-qyp-config/debian/changelog ===
osquery-yandex-qyp-config (1.0.5) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Fri, 13 Mar 2020 14:00:47 +0300

osquery-yandex-qyp-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 12 Mar 2020 19:08:05 +0300

=== osquery-ycloud-config/debian/changelog ===
osquery-ycloud-config (1.0.0) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Evgeny Sidorov <e-sidorov@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300

=== osquery-ycloud-mdb-ch-config/debian/changelog ===
osquery-ycloud-mdb-ch-config (1.3.4) unstable; urgency=medium

  * fix some packs that spam metadata sevice if oslogin enabled

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 30 Jun 2021 19:52:00 +0300

osquery-ycloud-mdb-ch-config (1.3.3) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Wed, 23 Apr 2021 17:36:12 +0300

osquery-ycloud-mdb-ch-config (1.3.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru> Wed, 10 Feb 2021 11:06:12 +0300

osquery-ycloud-mdb-ch-config (1.3.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 02 Sep 2019 15:46:12 +0300

osquery-ycloud-mdb-ch-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 18:51:24 +0300

osquery-ycloud-mdb-ch-config (1.2.1) unstable; urgency=medium

  * tag renamed

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300

osquery-ycloud-mdb-ch-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-mdb-ch-config (1.0.8) unstable; urgency=medium

  * packs update, version up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 15:00:20 +0300

osquery-ycloud-mdb-ch-config (1.0.7) unstable; urgency=medium

  * rename changelog entry, update maintainer

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 13:08:44 +0300

osquery-ycloud-mdb-ch-config (1.0.6) unstable; urgency=medium

  * change paths

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 12:50:50 +0300

osquery-ycloud-mdb-ch-config (1.0.5) unstable; urgency=medium

  * add curent users list to every log entry

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 26 Nov 2018 17:45:46 +0300

osquery-ycloud-mdb-ch-config (1.0.4) unstable; urgency=medium

  * CLOUD-13660 fix small bugs

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 26 Nov 2018 16:27:56 +0300

osquery-ycloud-mdb-ch-config (1.0.3) unstable; urgency=medium

  * CLOUD-13660 global config remake for better scalability

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 23 Nov 2018 17:32:15 +0300

osquery-ycloud-mdb-ch-config (1.0.2) unstable; urgency=medium

  * change type iptables query to snapshot

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Wed, 03 Oct 2018 16:22:05 +0300

osquery-ycloud-mdb-ch-config (1.0.1) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300

=== osquery-ycloud-mdb-controlplane-config/debian/changelog ===
osquery-ycloud-mdb-controlplane-config (1.0.3) unstable; urgency=medium

  * move to mdb-base config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-controlplane-config (1.0.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-controlplane-config (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Mon, 29 Jul 2019 16:58:51 +0300

osquery-ycloud-mdb-controlplain-config (1.0.0) unstable; urgency=medium

  * Initial commit

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 26 Jul 2019 15:00:21 +0300

=== osquery-ycloud-mdb-elastic-config/debian/changelog ===
osquery-ycloud-mdb-elastic-config (1.0.2) unstable; urgency=medium

  * move to mdb-base config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:02:01 +0300

osquery-ycloud-mdb-elastic-config (1.0.1) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-elastic-config (1.0.0) unstable; urgency=medium

  * Initial config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Sun, 13 Jul 2019 20:47:12 +0300

=== osquery-ycloud-mdb-greenplum-config/debian/changelog ===
osquery-ycloud-mdb-greenplum-config (1.0.0) unstable; urgency=medium

  * initial config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 28 Jun 2021 17:45:00 +0300

=== osquery-ycloud-mdb-kafka-config/debian/changelog ===
osquery-ycloud-mdb-kafka-config (1.0.3) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:04:00 +0300

osquery-ycloud-mdb-kafka-config (1.0.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-kafka-config (1.0.1) unstable; urgency=medium

  * Fix osquery-tag

 -- Alexander Lodin <axlodin@yandex-team.ru>  Sat, 28 Aug 2020 16:10:47 +0300

osquery-ycloud-mdb-kafka-config (1.0.0) unstable; urgency=medium

  * Initial config

 -- Alexander Lodin <axlodin@yandex-team.ru>  Sat, 29 Jul 2019 14:15:32 +0300

=== osquery-ycloud-mdb-mg-config/debian/changelog ===
osquery-ycloud-mdb-mg-config (1.3.3) unstable; urgency=medium

  * temorary turn off process events and network events

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 26 Aug 2021 21:00:00 +0300

osquery-ycloud-mdb-mg-config (1.3.2) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:12:00 +0300

osquery-ycloud-mdb-mg-config (1.3.1) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-mg-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 19:28:52 +0300

osquery-ycloud-mdb-mg-config (1.2.1) unstable; urgency=medium

  * tag renamed

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300

osquery-ycloud-mdb-mg-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-mdb-mg-config (1.0.5) unstable; urgency=medium

  * packs update, version up

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 15:01:12 +0300

osquery-ycloud-mdb-mg-config (1.0.4) unstable; urgency=medium

  * fix typo

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 14:48:57 +0300

osquery-ycloud-mdb-mg-config (1.0.3) unstable; urgency=medium

  * beta 1.1.0

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 14:26:30 +0300

osquery-ycloud-mdb-mg-config (1.0.2) unstable; urgency=medium

  * CLOUD-13660 global config remake for better scalability

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 23 Nov 2018 17:33:00 +0300

osquery-ycloud-mdb-mg-config (1.0.1) unstable; urgency=medium

  * change iptables query to snapshot

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Wed, 03 Oct 2018 16:44:16 +0300

osquery-ycloud-mdb-mg-config (1.0.0) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300

=== osquery-ycloud-mdb-mysql-config/debian/changelog ===
osquery-ycloud-mdb-mysql-config (1.3.3) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 19:35:00 +0300

osquery-ycloud-mdb-mysql-config (1.3.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-mysql-config (1.3.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru>  Thu, 05 Sep 2019 17:48:43 +0300

osquery-ycloud-mdb-mysql-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 19:35:17 +0300

osquery-ycloud-mdb-mysql-config (1.2.1) unstable; urgency=medium

  * Initial release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300

=== osquery-ycloud-mdb-pg-config/debian/changelog ===
osquery-ycloud-mdb-pg-config (1.3.3) unstable; urgency=medium

  * fix users decorator
  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:05:00 +0300

osquery-ycloud-mdb-pg-config (1.3.2) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru> Feb, 11 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-pg-config (1.3.1) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru> Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-pg-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 19:44:55 +0300

osquery-ycloud-mdb-pg-config (1.2.1) unstable; urgency=medium

  * tag renamed

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300

osquery-ycloud-mdb-pg-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-mdb-pg-config (1.0.4) unstable; urgency=medium

  * pre 1.1.0

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 15:53:03 +0300

osquery-ycloud-mdb-pg-config (1.0.3) unstable; urgency=medium

  * CLOUD-13660 global config remake for better scalability

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 23 Nov 2018 17:33:35 +0300

osquery-ycloud-mdb-pg-config (1.0.2) unstable; urgency=medium

  * change iptables query to snapshot

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Wed, 03 Oct 2018 16:48:31 +0300

osquery-ycloud-mdb-pg-config (1.0.1) unstable; urgency=medium

  * fix osquery.conf 

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 18 Sep 2018 14:17:06 +0300

osquery-ycloud-mdb-pg-config (1.0.0) unstable; urgency=medium

  * Initial release from Passport Configuration

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Tue, 28 Aug 2018 12:24:08 +0300

=== osquery-ycloud-mdb-rd-config/debian/changelog ===
osquery-ycloud-mdb-rd-config (1.3.3) unstable; urgency=medium

  * move to mdb-base

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:20:00 +0300

osquery-ycloud-mdb-rd-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-mdb-rd-config (1.0.4) unstable; urgency=medium

  * fix typo in selfmon

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 29 Dec 2018 14:53:08 +0300

osquery-ycloud-mdb-rd-config (1.0.3) unstable; urgency=medium

  * change selfmon pack

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 29 Dec 2018 14:39:59 +0300

osquery-ycloud-mdb-rd-config (1.0.2) unstable; urgency=medium

  * pre-1.1.0

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 16:52:53 +0300

osquery-ycloud-mdb-rd-config (1.0.1) unstable; urgency=medium

  * add selinux events to collect

 -- shashial <shashial@yandex-team.ru>  Tue, 18 Dec 2018 12:35:48 +0300

osquery-ycloud-mdb-rd-config (1.0.0) unstable; urgency=medium

  * Initial release from mdb redis configuration

 -- Igor Grachev <shashial@yandex-team.ru>  Wed, 10 Dec 2018 14:57:00 +0300

=== osquery-ycloud-mdb-zookeeper-config/debian/changelog ===
osquery-ycloud-mdb-zookeeper-config (1.3.2) unstable; urgency=medium

  * move to mdb-base
  * fix users decorator

 -- Alexander Lodin <axlodin@yandex-team.ru>  Thu, 24 Jun 2021 17:14:00 +0300

osquery-ycloud-mdb-zookeeper-config (1.3.1) unstable; urgency=medium

  * change endpoint to cos.sec.yandex.net
  * improve cleanup

 -- Alexander Lodin <axlodin@yandex-team.ru>  Feb, 10 Feb 2021 11:02:01 +0300

osquery-ycloud-mdb-zookeeper-config (1.3.0) unstable; urgency=medium

  * global up

 -- Igor Grachev <shashial@yandex-team.ru>  Sat, 11 May 2019 19:45:28 +0300

osquery-ycloud-mdb-zookeeper-config (1.2.1) unstable; urgency=medium

  * tag renamed

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 20:18:47 +0300

osquery-ycloud-mdb-zookeeper-config (1.2.0) unstable; urgency=medium

  * 1.2.0 release

 -- Igor Grachev <shashial@yandex-team.ru>  Tue, 15 Jan 2019 17:42:49 +0300

osquery-ycloud-config (1.0.3) unstable; urgency=medium

  * pre 1.1.0

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 28 Dec 2018 16:55:45 +0300

osquery-ycloud-config (1.0.2) unstable; urgency=medium

  * CLOUD-13660 global config remake for better scalability

 -- Igor Grachev <shashial@yandex-team.ru>  Fri, 23 Nov 2018 17:34:03 +0300

osquery-ycloud-config (1.0.1) unstable; urgency=medium

  * change iptables query to snapshot 

 -- Vadim Osipov <osipov-vadim@yandex-team.ru>  Wed, 03 Oct 2018 16:52:15 +0300

=== osquery-ycloud-workstations-config/debian/changelog ===
osquery-ycloud-workstations-config (1.0.5) unstable; urgency=medium

  * fix linux endpoint for logs

 -- Igor Grachev <shashia@yandex-team.ru> Wed, 20 Jul 2020 15:16:27 +0300

osquery-ycloud-workstations-config (1.0.4) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 23 Oct 2019 15:06:25 +0300

osquery-ycloud-workstations-config (1.0.3) unstable; urgency=medium

  * fix config issues

 -- Igor Grachev <shashial@yandex-team.ru> Wed, 23 Oct 2019 14:47:03 +0300

osquery-ycloud-workstations-config (1.0.2) unstable; urgency=medium

  * fix configs

 -- Igor Grachev <shashial@yandex-team.ru> Thu, 05 Sep 2019 14:47:59 +0300

osquery-ycloud-workstations-config (1.0.1) unstable; urgency=medium

  * up

 -- Igor Grachev <shashial@yandex-team.ru> Fri, 30 Aug 2019 20:15:48 +0300

osquery-ycloud-workstations-config (1.0.0) unstable; urgency=medium

  * initial commit

 -- Igor Grachev <shashial@yandex-team.ru> Mon, 22 Aug 2019 15:13:31 +0300

=== tests/ycloud-apt-source/debian/changelog ===
ycloud-apt-alert (1.0.0) unstable; urgency=medium

 * initial commit
 
 -- Alexander Lodin <axlodin@yandex-team.ru>  Fri, 09 Apr 2021 20:00:00 +0300

=== PKGBUILD ===
# Maintainer: Dmitry Deshevoy <deshevoy@yandex-team.ru>
pkgname=skotty-launcher
pkgver=0.1.9674288
pkgrel=1
pkgdesc="Skotty Launcher"
arch=('x86_64')
url="https://docs.yandex-team.ru/skotty/"
license=('custom')
depends=('ccid')
source=("https://sectools-releases.s3.mds.yandex.net/$pkgname/$pkgver/$pkgname-linux-amd64.zst")
sha256sums=('7718cb203b52b39f2712393cf1c187caa28b53eba955a2ea75f1f93f980d6f90')

package() {
    cd "${srcdir}"

    install -Dm755 "$pkgname-linux-amd64" "$pkgdir/usr/bin/skotty"
}
